Issuu on Google+

Dive into Sacramento & its Surrounding Areas

june 13 – 27, 2011

#87

+ Midnight

Woody Allen’s

in Paris Death Grips Gets Grimey

Capitol Garage

A Word with Chef Clemons

Information Overload

face to face Where Do We Go From Here?

Leecifer HONOO FLAME! in oceans Natural Selection

free


*

GET YOUR DREAM SYSTEM TODAY AT AUDIO EXPRESS!

* Proof of qualifing employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Complete details at store.

GIVE HIM WHAT HE REALLY WANTS — WE’LL ADD VALUE! LUI SAYS:

READY

ADD SIRIUS FOR ONLY $ 9999*

* After rebate with purchase of $12999 module and activation of qualifying service plan.

30,000 Face Colors! Sure, it has a pretty face, but it has a lot more! Dual USB inputs for flexibility, TI/Burr-Brown 24-bit DAC.

2 USB’S! Pandora Link! Ready for all of today’s technology right now! Two USB inputs give you flexibility to hear all your music selections.

199

$

7” to 19” starting from

49

99

$

Top Quality Earbuds

19

$

100 REBATE*

Starting from

New! Lower Price!

READY

PRICE CUT $40

99 . . . off our Reg $369 — only thru Sat. 6/18

BUILT IN

329 Point West Plaza

99

Ethan Way

$

Arden Way 2003 Arden Way 916-920-4262

Arden Way

(1) Free alarm with purchase of any in-dash DVD video by Kenwood or Pioneer. Alarm model my vary by location. Free alarm installed at our posted rate.

READY

899

You Pay $99999; after mail-in rebate:

Free Traffic Info! Get real-time traffic updates for life! Parrot Bluetooth built in. Big 6.1” display. Two-year eXcelon warranty.

$

99

* Mail-in rebate on purchase by 7/31/2011. Significant conditions, restrictions and deadlines apply. Details at store. In stock at select locations. Expedited delivery and install available at all stores.

One Of The USA’s s! Top 15 Large Chain k! Find Us On Faceboo

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

29

$

Issue 87 • June 13 – June 27, 2011

99

99 Any Radio! XM For

When we install at full rate.

Flexible FM interface.

† You pay $5999 when we install it at our regular rate. Price after mail-in rebate: $2999, plus installation. Cash and carry buyers pay $7999 before rebate. Mail-in rebate offer valid through 6/30/2011 with activation of selected service plans. Complete details at store. Some applications may require additional modules at added cost.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factoryready locations. Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, non-promotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2011, Audio Express.

The Lowest Installed Price In Town! Every Time! All The Time! 2

• 9-band • 360-degrees • Spectre 1, VG-2 immune

Require AV or game inout.

(1)

READY

CD/DVD receiver with USB and SD card input. Backup camera ready.

Laser/ Radar Alert

$

99 $6999

CAR ALARM

5.8” Widescreen!

99

DROP-DOWN MONITORS

READY

FREE

179

$

Fully installed new product from a local authorized dealer

Dive Into Sacramento & Its Surrounding Areas Audio Express — Sacramento Submerge — 6/13/2011


contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

14 08

29

24 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

Contributing Writers

Robin Bacior, Josselin Basaldu, Corey Bloom, Bocephus Chigger, Brad Fuhrman, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Ryan L. Prado, Adam Saake, Mike Saechao, Amy Serna, Jenn Walker

Contributing editor

Mandy Johnston

distribution

Dive in The Stream Submerge your senses in oceans CapitAl Capture summer chill

The Optimistic Pessimist

28 29 30

the grindhouse

Submerge

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

printed on recycled paper

Blake Gillespie, Monica McStotts

June 13 June 27

11 12 14 18 24 26

Contributing photographers

Samantha Saturday, Mariah Schoppman, Nicholas Wray

James Barone

03 04 06 08 10

87 2011 Leecifer steve-o calendar face to face refined tastes Capitol Garage

Midnight in Paris

Live<<Rewind Death Grips

the shallow end

All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Network. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com.

dive in i like jackassery Melissa welliver melissa@submergemag.com Love or hate the Jackass empire, you can’t deny that for the past decade Johnny Knoxville, Bam Margera and Steve-O, among others, have played a major roll in modern day television. From torturous stunts to ridiculous pranks, their crew has provided endless laughter for many members of our generation. In particular when watching, Steve-O, whether it be the Jackass television series, movies or even his spin off Wildboyz, you can’t get through five minutes of any episode without shaking your head and wondering, “What the hell was he thinking?” His stunts will undeniably cause you to cringe and laugh at the same time. And for that he’s become an icon in American culture. Being in the spotlight does not come without its price and it’s been a long path for Steve-O and his addictions. But as he tells us in his interview on page 14, he has chosen a healthier path. He’s been sober for three years and he even talks about being vegan. June is the month of Steve-O! As of June 7, his autobiography Professional Idiot: A Memoir hit stores. On June 8, he was on Minute to Win It (along with Ryan Dunn) to win money for National Down Syndrome Congress and The Teammates for Kids Foundation. And on June 23–26 he will make his way to Sacramento on his Entirely Too Much Information Tour where he’ll perform a part standup comedy, part crazy stunts show at Punch Line. On page 24 you’ll find our interview with lead singer and guitarist Trever Keith of Southern California punk rock band Face to Face. Hands down, I always thought they were one of the bestsounding live bands. And even in our interview Keith states how important playing live should be to bands coming up with the current state of the record industry. Laugh Now, Laugh Later, Face to Face’s first album since their split in 2003, was released just last month. Supporting their new release, the band will be making their way to Sacramento for a live show on June 19 at Ace of Spades. In the meantime, read our interview as Keith discusses the new album, Corey Miller of L.A. Ink’s artwork and his thoughts on the “punk rock mantra.” In Oceans, a six-member rock band from Lodi, Calif., also will be headlining a show at Ace of Spades on June 24. We caught up with the group’s two hilarious vocalists, Stephen Parrish and Matt Miller, as they discuss what you should expect from any of their live performances. In their words: “fun, crazy, extravaganza and awesomeness.” But on page 8 you can also learn about the bands practice and pre-show rituals, as well as their new EP called Earthwalker. Artist Lee “Leecifer” Gajda brought his paintings and vinyl figures to Dragatomi this past Second Saturday. Lucky for you his show, Contemporary Conflagrations, will be displayed until July 19, giving you plenty of time to check out Gajda’s work. Starting on page 12, read how meeting Frank Kozik turned Gajda on to vinyl toys, his concern about vinyl and its carbon footprint, and how Super7 is now producing his own toy called Honoo the Flame. Like always we have tons of other good stuff in this issue. Please check out our piece on Capitol Garage and their chef Jonathan Clemons on page 26, our review and photos of Death Grips at Grimey this past Tuesday at Townhouse (page 29) and a review of Woody Allen’s new flick Midnight in Paris, which can be found on page 28. Thank you, thank you, thank you for picking us up! Please spread the word about Submerge to your friends and family in Sacramento. We are free and available every other week all over the region. Feel free to give us a call or e-mail us and we’ll let you know where you can pick up Submerge near your residence, work or wherever.

www.submergemag.com

Enjoy issue #87,
 Melissa-Dubs

Follow us on Twitter! @SubmergeMag

SubmergeMag.com

Issue 87 • June 13 – June 27, 2011

3


Tommy Lee Rides the Drum Rollercoaster This Summer Brad Fuhrman

Mötley Crüe kicked off their summer tour on June 7 in Dallas, and drummer Tommy Lee unveiled his latest drum solo spectacle, a drum rollercoaster. Lee’s drum kit rests at the base of a 360-degree vertical rollercoaster, and during a drum solo Lee is launched around in loops while playing. To top it off, each night Lee has been pulling one person from the crowd to strap on with him for a few loops of drum solo action. Mötley Crüe left this year’s summer tour nearly entirely up to the fans, allowing fans to help choose their openers (Poison and New York Dolls) and vote on what songs they’ll play. The band listed all of their recorded songs on their website and let fans choose the set list for the entire tour, resulting in the band playing songs they haven’t played live in over 20 years. This ‘80s reunion of a tour hits San Francisco June 15.

Florence and the Machine is well into album number two, and according to producer Paul Epworth, it’s going to be much heavier. He told the BBC, “It’s going to be more stripped down, but it’s heavy, rhythmically. It’s a much heavier record than the first album.” There are 16 songs up for consideration for the new album, though Epworth said they would be whittled down to fewer than that. Florence and Epworth have been hard at work on the new album, described “as a lot less indie and a lot more soulful,” in the infamous Abbey Road studios. Epworth most recently co-wrote and produced a few tracks on Adele’s latest record, including the gem “Rolling in the Deep.”

Slipknot is gearing up to play for the first time without bassist Paul Gray. The band kicks off their European tour in Athens, Greece, June 17, which will be the first show without Gray, who died last year. Gray was found dead in a hotel room in Iowa of what was determined to be an accidental overdose of morphine. The band’s frontman and Stone Sour singer, Corey Taylor, recently got a tattoo to commemorate his late friend. A tearful Taylor got the tattoo done by friend Ami James on an episode of reality show NY Ink. The episode aired June 9. That little ol’ band from Texas, ZZ Top, may just now be considered that little ol’ band from Earth. NASA Astronaut Michael Fossum and crew were treated to a preview of a brand new ZZ Top song, aptly titled “Flyin’ High,” moments before their takeoff aboard the Russian Soyuz TMA-02M en route to the International Space Station. The Soyuz launch tradition continued, prompted by Fossum, a longtime ZZ Top fan from McAllen, Texas. The new song is the first to surface since the band’s last album, 2003’s Mescalero, and will be featured on the band’s upcoming album, expected to be produced by Rick Rubin.

4

REGIONAL

NATIONAL

The stream SUTTER DISTRICT WELCOMES NEW ART GALLERY, JONAH MATRANGA TO HEADLINE FUNGARDEN

Jonathan Carabba Send regional news tips to info@submergemag.com

If you’ve driven through or walked down J Street past the 2700 block lately, you’ve more than likely noticed the new sign outside what used to be Papi’s Pizza that simply says, “Art.” Meet j27 Art Gallery, a brand new gathering space co-owned by area artists Susan Rabinovitz and Michael Shane. Rabinovitz, known for her hand-forged jewelry, met Shane, an abstract painter who also owns a shipping and delivery company, at the Sacramento Art Complex where they both had studios about a year-and-a-half ago. “We’d always discussed doing something together,” Shane said during a recent conversation with Submerge. “So about two months ago when I started looking at commercial space I called her up and said, ‘Are you still in?’ and she said, ‘Yeah!’ so we came over and looked at this space. We signed the lease two days later.” Shane pointed out that they are aiming to break the “Second Saturday only” mold and that they want to be “an everyday gallery.” Every weekend there will be something going on, not just on Second Saturdays, be it a live art exhibition, live local music, meet and great sessions with artists and more. Currently represented at j27 are paintings and jewelry from Shane and Rabinovitz as well as a slew of other regional artists’ work including abstract paintings

by Gayle Rappaport-Weiland (June’s featured artist); photography from Monica Lunardi and Allister Oliver; fused glass art by Nicole Krohn; sculpture work by Molly Brown, Paula Swayne and Angela Ridgway; paintings from Donna Marie Sterpe as well as cartoonist Eric Decetis’ worldrenowned work and much more. Shane pointed out that j27 is proud to be the only gallery selling Decetis’ original art, whose cartoons have graced the pages of countless publications. All in all, j27 has an excellent mix of art found in all sorts of mediums. It’s easy to get sidetracked when in the space, as there are so many eyecatching things to look at. “We’re trying to be very picky about the art that we hang,” Shane said. “We want to have an upscale environment and we want to be the place where people come to buy fine art. But, we want it to be a fun place too; we don’t want it to be stuffy. If you come in, you’re going to hear music, we’ll talk to you about the art, it won’t be dead cold and quiet. It’s important to carry that real high-end stuff, but you don’t have to make it, you know, cold and museum-like.” Learn more about j27 and the artists behind it at j27gallery.com or just stop in. They’ll be open every day starting at 11 a.m. (1 p.m. on Sundays).

ZuhG

Thrice will be quietly releasing their eighth studio album this year. After switching over from Island Records to Vagrant in 2007, the band released a collection of four EPs as two separate albums, The Alchemy Index Vols. I & II in 2007 and The Alchemy Index Vols. III & IV in 2008. They followed it up with Beggars in 2009, and are now set to release Major/Minor in September. In a recent interview with AP, singer Dustin Kensrue suggested the new record would lean more grunge, saying the album is “definitely going to be a little bit bigger and in-your-face than Beggars was. It definitely has some elements of underground ‘90s grunge—like chord turns and some of that dirtiness.”

Issue 87 • June 13 – June 27, 2011

Sacramento does not lack summertime outdoor concert series. We’ve got Cesar Chavez on Friday nights, Pops in the Park at McKinley, Curtis Park’s Music in the Park and now there’s a new one to add to the list: The Oak Park Concert Series in McClatchy Park presented by Naked Coffee and Oak Park Productions. Starting on June 18 and continuing one Saturday every month through September, McClatchy Park will host, from 4:30 p.m. to 7:30 p.m., some of Sacramento’s finest musical offerings including The Snobs (June 18), ZuhG and Longshot Sound System (both on July 9), Nagual (Aug. 6) and Musical Charis (Sept. 3). It is not possible for a region to have too many concert series of this nature, so the idea of one happening in the often-shunned neighborhood of Oak Park is great news. Our hats are off to the organizers of this series: thanks for striving to make Sacramento (and more specifically, Oak Park) a better place.

Rad gig alert! Jonah Matranga (of Far) has announced a long overdue hometown show at Luigi’s Fungarden on June 25. Sharing the bill is Johnny Gutenberger (Two Sheds, Far), Roman Funerals (ex-Bright Light Fever) and Dreaded Diamond. Luigi’s Fungarden (located at 1050 20th Street) is of course all-ages and the doors open at 8 p.m. Cover charge is $8, well worth it considering how much of himself Matranga pours into every song he performs live. Prepare to be left speechless. Connect with and learn more about him at Jonahmatranga.com.

Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 87 • June 13 – June 27, 2011

5


Your Senses SEE HEAR TASTE Touch

TOUCH

New Bocce Ball Courts at Sutter’s Landing Park Bocce ball is a really fun game that has been around in some form or another since pretty much the dawn of time. Throwing balls toward a target in hopes of being the closest is arguably one of mankind’s oldest games. Whether or not you’re familiar with Bocce, you’ve now got three new courts to play on at Sutter’s Landing Park. The courts are great: they’re super clean, there are scoreboards and shade structures, and best of all, they are free to use! Sets of balls are available at the skate park; all you have to do is provide the city employee on duty with your cell phone number and your driver’s license or another form of official ID (to be returned to owner upon return of Bocce balls). That’s it; no payment is required, so get a group together and go get your Bocce on! To learn the rules of Bocce, hit up Bocceballrules.net.

SEE

Conan O’Brien Can’t Stop at Crest Theatre When Conan O’Brien got the boot after seven short months hosting The Tonight Show, he packed up his crew and hit the road for a music/ comedy/variety show called the Legally Prohibited from Being Funny on Television tour. It actually stopped in Sacramento last May at Memorial Auditorium, so you probably already knew about that. What you might not have known was during that two-month tour, O’Brien and crew were being filmed by director Rodman Flender for what would become a revealing, behind-the-scenes documentary that offers a candid look at an extremely difficult period in O’Brien’s life. Conan O’Brien Can’t Stop will open at Crest Theatre on Friday, June 24, and run through Thursday, June 30. General admission is $9.50 and the senior/student/matinee rate is just $6. Crest Theatre is located at 1013 K Street and can be reached by calling (916) 44-CREST or by visiting Thecrest.com.

HEAR

Jazz in the Mix on Tuesday Nights Every Tuesday night through August, Mix Downtown located at 1525 L Street will host Jazz in the Mix in their fantastic rooftop lounge setting. Starting at 6 p.m., hostess Ava Lemert, known as “the Singing Saxstress,” will start things off, eventually making way for the night’s featured act, which will rotate every week. Regional jazz greats Cynthia Douglas (June 14), Caribbean Jazz Collective (June 21), Nagual (July 5), Tony Elder (Aug. 9) and many others will fill the air with music while patrons enjoy elegant cocktails, wine, beer and delicious small plates. Things wrap up by 9 p.m. for those who have to work the next morning, so don’t let that keep you from coming out. Visit Jazzinthemix.com for more information, a list of all headliners and links to their websites.

TASTE

Half-off Growler Refills at Pyramid Brewery Fridays and Saturdays!

Allow us to let you in on an awesome Sacramento beer-related secret: On Fridays and Saturdays at Pyramid Brewery (1029 K Street), Growler refills are half off. That means you walk away with 64 ounces of delicious, cold, freshly brewed beer (many variations of which are only available at the alehouse) for a little over $4! The actual Growler itself is $12.95 (and $7.95 to fill up normally), but think about it: you can keep it forever and return on Fridays or Saturdays all the time and fill it up on the cheap. Plus, Growlers look cool on display in your kitchen, living room, “man cave” or wherever, really. The half-off deal is only good to-go but with the weather getting more summerlike every day, we’re thinking some Pyramid Growlers and backyard barbecues are in store in the near future. On Fridays, Pyramid is open from 11:30 a.m. to 11 p.m. and on Saturday they’re open from 12 p.m. to 10 p.m. For more information, hit up Pyramidbrew.com/alehouses/sacramento or call (916) 498-9800.

6

Issue 87 • June 13 – June 27, 2011

Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 87 • June 13 – June 27, 2011

7


YOUR AD HERE

Prog Rock Extravaganza!

The Pride of Lodi, In Oceans Prepares to Play Sacramento Words Amy Serna • Photo Micheal Ish

Call Us Today!

(916) 441-3803

info@submergemag.com

8

Issue 87 • June 13 – June 27, 2011

B

efore the progressive rock group In Oceans starts band practice, they prepare to embark on a mini journey. All six band members pack up their instruments and meet at a cottage, located in the “boonies” to get the creative juices flowing. While jamming in the small cottage, the band has turned their random guitar strums, bass notes, drumbeats and song lyrics into music that can make anyone want to jump around in a mosh pit. The Lodi, Calif.-based group is ready to share their five-song EP Earthwalker with music fans everywhere. Submerge caught up with vocalists Stephen Parrish and Matt Miller over the phone after a day of practicing for an upcoming gig. “We just came together and made this awesome collaboration of magic. We’re really stoked to see what people think

about it,” Parrish said. During the year and a half they’ve been playing music together, the group has created a unique rock sound. “Our music [has] extremely progressed and we got our signature,” Miller said. Each band member (Parrish, Miller, guitarists Ryan Hinch and Jake Knutson, drummer Jesse Reeves and bassist James Garner) played a vital role in making their EP sound stage ready. “Music-wise we make sure everyone puts in their stance. Everyone has different stuff: funk, mainstream, experimental, we all [have] our different little traits,” Parrish said. “That’s why we’re glad that everything came together in this EP.” “Everyone brings their own influences,” Miller added. “What we aimed for is something that a lot of people can relate to.”

Dive Into Sacramento & Its Surrounding Areas


Even though the music was just released in the beginning of June, the band has already received positive feedback through social networking sites, gaining more than 4,000 likes on their Facebook band page. And if you decide to like them on Facebook, you can expect to see them interacting with almost every fan through status updates, comments and likes. Even though they are gaining strong momentum in the small city of Lodi, their music is spreading across the United States. The Facebook page tells them that they have tons of fans that live in Seattle who are waiting for them to take their show north of their hometown. “We would like to take a trip up to Seattle and walk around the streets and see if anyone knows us there,” Miller said. The band also caught the eye of Jonny Craig, lead vocalist for Dance Gavin Dance, after playing the 2010 Battle of the Bands Ernie Ball stage at Warped Tour. “He came up and talked to us afterward and he was pretty impressed with our set, so that was a nice little booster for us,” Parrish said. Both members agree that they hope to play Warped Tour again but are now focused on prepping for upcoming gigs, including a headlining show at the Ace of Spaces in downtown Sacramento. “It’s our first show in Sacramento. I think it’s my first show out with the band in Sacramento, besides the Boardwalk,” Miller said. If you decide to catch their first headlining show in town, be prepared to find yourself jumping around the stage one minute then laughing the next, because these rockers like to act “goofy” on and off stage. They take the music very seriously but seem to go with the flow for everything else that jumps in their way—even when deciding upon their band name, they just chose it as a “safe” name and hoped that it would catch on with people that listened to their tunes. They even joked that they could be

called the “Fluffy Farts” as long as it would catch on. “We paid for a guy to go to Sizzler, and he gave us the rights to the name [In Oceans],” Miller joked. “We just want people to listen to the music really.” The members of In Oceans are the type of rockers that anyone would want to hang out with and tell a few jokes with after their shows. Especially in their hometown, they chat with fans and eat tacos at the local Jack-in-the-Box. “We sign the receipts,” Miller said. “I’m just kidding, we don’t sign the receipts, but if they want us to sign the receipts we would love to.” They also like to have fun during their mini road trips to different shows. They play rounds of their own version of a word makeup game, where they improvise and start to rap in the car. “We start to freestyle. It gets insane,” Parrish said. After the band finally arrives at their destination, they have a preshow ritual of huddling together backstage to get revved up to take the stage. “The whole focus is on playing a good show and keeping the energy up,” Miller said. “I like to put on a show that we would like to go watch,” Parrish added. According to both vocalists, “fun, crazy, extravaganza and awesomeness” are a few of the things that a member of their audience can expect from one of their live performances. Residents in Stockton might have caught them playing a high-energy show at one of their favorite venues called Empire Theatre, an old movie theater that houses film screenings and live shows. But outside of local venues, they hope to place their music in as many ears as possible. “Hopefully something crazy happens with it because it’s something everyone definitely needs to hear,” Miller said. “We love anyone and everyone that listens to our music. Come out to a show and see; it’s going to be a party.”

“Music-wise we make sure everyone puts in their stance. Everyone has different stuff: funk, mainstream, experimental, we all [have] our different little traits. That’s why we’re glad that everything came together in this EP.” – Stephen Parrish, In Oceans SubmergeMag.com

Share some laughs and good music with In Oceans when they play Ace of Spades in Sacramento on June 24. Their new EP, Earthwalker, was released June 1 and can be purchased on iTunes. If you’d like to keep abreast on the band’s latest happenings, or maybe find out where they’re eating tacos, friend them on Facebook at Facebook.com/ inoceansband.

Issue 87 • June 13 – June 27, 2011

9


Capital Capture

Swanberg’s

(916) 447- Maui

Swanbergsformen.com

Great GiftS for fatHer’S June 19 day

2316 J Street SacraMento

Mon-Sat 10am-6pm Sun 11am-4pm

The Great Summer Chill of 2011 Mariah Schoppman capitalcapture@submergemag.com

th

Great Selection of retro Baseball Shirts

look like you’ve Been a GiantS fan forever

Zoe Raines {The Weatherstone}

BUYING FOR SUMMER 2101 L Street Sacramento 916.441.3733

Casey Schell {Sacramento Natural Foods Co-op}

6412 Tupelo Drive Citrus Heights 916.725.3733

Brandy Jo {Sacramento Natural Foods Co-op}

While on the hunt for new Sacramento summer trends, the only styles we discovered were the ones folks have been ready to shed. With barbecues and bike trips the norm for this time of year, the last things we expected to see were June jackets and summer scarves.

Bryan Widener {Magpie Cafe}

10

Shannee O’Brien {Ulysses S. Grant Park}

Jillian Bar-Or {Sacramento Natural Foods Co-op}

Hawaiian reef & vintage Sandals Shirts

Issue 87 • June 13 – June 27, 2011

Nevertheless, Sacramento gives its final bow of farewell to winter with heads held high in eager anticipation of sunny adventures to come!    And when it rains on your parade, look up rather than down. Without the rain, there would be no rainbow. –Gilbert K. Chesterton

Dive Into Sacramento & Its Surrounding Areas


The Optimistic Pessimist It’s almost our born date! This year the good ol’ U-S-of-A. will be turning 235 years old, and I think we can all admit she has seen better days. She is covered in stretch marks, varicose veins and liver spots. Most of her teeth have fallen out, her wig is slipping and all she ever talks about is how much better the old days were. She is truly a mess, but it wasn’t always that way. It all began with a group of like-minded individuals. On July 4, 1776, Jesus and his dad, God, Skyped Santa Claus, J.P. Morgan, John Hancock, Paul Revere, George Washington, Abraham Lincoln and a plucky youngster by the name of Ronald Reagan. Something had to be done. That dirty-assed, gap-toothed, inbred King of England had finally crossed the line when he dumped all of their tea into Boston Harbor. With limited drink choices (coffee was so expensive and Rockstar wouldn’t be around for another two years), the group decided that it was time to start their own country. In honor of their favorite comic book hero, they would call it America, and it was destined to be the greatest country in the history of countries. The Founding Fathers, as they would later be known, began by settling on a few basic principles. First and foremost, the citizens of this new country should be free to do as they pleased, so long as they had a lot of money. That meant that the government they were about to create would have no real power. Basically, its sole purpose was to raise an army that would vanquish what Santa Claus referred to as “all the haters out

Birth of a Nation Bocephus Chigger bocephus@submergemag.com

there.” Other than that it needed to stay the hell out of the way. It was decided that corporations should be treated just like people and that, as people, they would have the common sense to regulate themselves. J.P Morgan, a business owner, noted that it would be a great idea for the corporations to design an overly complicated financial system full of imaginary assets whose values would be completely arbitrary. They all agreed that this “free market system” should be in constant risk of collapse to keep the fire lit under people’s asses. As an extra precaution, taxes could never be raised, only lowered. To protect themselves from terrorists, gun use and ownership was not to be regulated. I believe it was Abraham Lincoln who specifically stated that the people should be allowed to own guns that might someday shoot hundreds of rounds in a matter of minutes. He famously said, “How else will the people hunt?” While on the topic of guns, the Founding Fathers also agreed that threats of gun violence should have a place in political races, especially when conservative values were on the line. In deciding how to choose a leader for their new nation, the Founding Fathers agreed that he should not be born in Kenya, nor should his name sound ethnic in a non-European kind of way. Any candidate for president who didn’t appear to pass this litmus test would be subjected to the rantings of a dubiouslycoiffed, gold-loving mad man until he was able to provide his

long form birth certificate or until said madman was satisfied, whichever took longer. After these ideas were hashed out, the Founding Fathers looked at one another and knew they had something special. This document created freedom, the likes of which the world had never seen. After considering the implications of this newfound freedom, the group decided that, in the interests of safety and stability, blacks, Mexicans, Muslims, the French, gays, poor people and women would not be privy to these freedoms. Fortunately, rich, white, Anglo-Saxon men were spared, otherwise where would we be today? Jesus was the first to say, “This is gonna be one helluva country, gents!” John Hancock, who had the best penmanship in the lot, drew up the Constitution and released it to the public. It wasn’t long before that prick, Thomas Jefferson, added his two cents and messed it all up. Tommy J. threw a hissyfit until the words “all men are created equal” were added to the Constitution. He also managed to get them to agree to separation of church and state, but he had to agree to put the words, “Under God” in the Pledge of Allegiance beginning in 1954. Jefferson got his cronies, the poors, to get his back and the Founding Fathers were forced to make these concessions that would later destroy this once great country. Which is why we are in the mess we find ourselves in today.

guitar workshop

Lessons • RepaiRs paRts • accessoRies

School’s out!

Guitar Time!

GUITAR WORKSHOP

Sign up for leSSonS and get

20% off your next purchase

The BEST Place in Sacramento to Get (until JulyYour 30th, 2011) Guitar Fixed & Learn How to Play It! BACK TO SCHOOL SPECIAL! Save 20% Off your next purchase with this coupon! One per customer until September 26, 2009.

LESSON

SPOTS STILL OPEN!

Sign up for fall lessons!

Quality Guitar Repair By Dave Lynch

GUITAR WORKSHOP 441-6555

3248 J Street GuitarWorkshopOnLine.com

Quality guitar repair by Dave Lynch

3248 J Street • Sacramento (916) 441-6555 • GuitarWorkshopOnline.com

SubmergeMag.com

Issue 87 • June 13 – June 27, 2011

11


Honoos

Flame On!

Lee “Leecifer” Gajda brings paintings and his creepy vinyl friends to Dragatomi Words James Barone

Honoo Queen Fatima

Gobstopper Gremlin

12

D

uring our interview, artist Lee “Leecifer” Gajda brings up what he says is an old adage regarding art. “You can buy it or make it,” he said. “But you can’t do both.” The adage held true for Gajda, and in a roundabout way it is what propelled him down the path toward vinyl toy customization, which is what has made him a force in the underground art world. When we spoke to Gajda, he was at his home in Oakland, packing up his artwork (about 22 toys and 18 paintings in total by his count) for his current show at Contemporary Conflagrations, which is running now through July 19 at Dragatomi in Sacramento. The artist was chatty and instantly friendly over the phone. It was the sort of jubilant personality you’d expect from someone who spends his life doing what he loves. However, the life of an artist wasn’t always what Gajda thought he wanted, opting instead for a 401(k) and early retirement, he said. He spent years working as an art director for a phone company, but when a corporate merger would have forced him to move to Texas to keep his job, he bowed out of the corporate world. “They had a job for me, but they had moved all the artistic services to Dallas or somewhere in Texas,” Gajda said. “I love the West Coast, man. Screw that.” Gajda said he got on the vinyl toy “bandwagon” pretty early on, about eight or 10 years ago. It was even before Kidrobot, a store that is sort of a touchstone for the vinyl toy culture, opened its doors in San Francisco. Prior to venturing into toys, Gajda did some work as a gig poster artist for The Pine, a venue in Livermore, Calif. Through his gig poster work, he was fortunate enough to meet Frank Kozik. At Kozik’s home, Gajda got turned on to vinyl toys. “I went to his house, and he had what would have at that point in time been considered the roots of the vinyl movement,” he explained. “He had a lot of Bounty Hunter and stuff from Japan. The first pieces I actually customized were pretty pricey stuff, which is actually funny because I wish now that I had a lot of that stuff back. You reach for the first thing you can in terms

Issue 87 • June 13 – June 27, 2011

The Harbinger of painting, so I had picked up some really nice pieces over the Internet and proceeded to paint them. I sold them, and at the time it seemed like a good idea, but once you become a collector, you’re like, ‘Damn it! I wish I had that piece back.’” It wasn’t just his encounter with Kozik that inspired Gajda to start customizing toys, but also his and his wife Michelle’s love for collecting art by Sam Flores, Jeremy Fish and others in the Bay Area underground art scene. However, when Gajda lost his job, it wasn’t economically feasible for the couple to drop over two-grand on paintings any more. They could, however, buy toys based on the works of these and other likeminded artists. It was this idea that anything could be a canvas that inspired Gajda to try his hand in painting toys. “I thought, even before the first proliferation of heavy toy shows, these guys, their attitude is that they’ll paint anything,” he said. “They’ll go throw down on a big burner piece on a wall somewhere, or they’ll sculpt something, or they’ll have their own vinyl toy produced. No disrespect to them, but I saw it as a canvas.” Gajda said part of the thrill was being a part of a scene that was just getting started. “You could feel it growing locally,” Gajda enthused. “That’s why I have such an affinity with the toy thing. I got to see it start. How often do you get to be a part of a scene that gestates in front of you?” The artist admitted that he’s not sure about the future of the vinyl toy movement. He questioned its longevity and also expressed concern over the carbon footprint of working with vinyl (i.e. that it’s shipped from overseas in most cases and how the waste materials from its production process are handled). For the time being, he’s happy where he’s at. He even has his own toy, a creature called Honoo the Flame, that has been produced by Super7. Gajda discusses his new show at Dragatomi and other developments in the following interview.

Dive Into Sacramento & Its Surrounding Areas


Has the carbon footprint aspect of the vinyl toys pushed you more toward conventional painting? My focus…my future is going to be producing art. I don’t want to go back to a corporate job. My skill set now could easily be replicated by a kid coming out of college who’s going to work twice as hard, be less bitchy, have all the current applications under his belt and be willing to work for half the price of what I would want. So I’m kind of screwed as far as getting a corporate job goes. At this point too, I’m covered in tattoos. I like my cocktails. I’m not the corporate material I might have been once upon a time. I really enjoy making art, and I’m happy that people are buying the paintings. I’ll continue to do toys as long as they’re around, and hopefully that will be a long time. The show I’m doing at Dragatomi, I think, has a nice blend of both… The show you’re having at Dragtomi is called Contemporary Conflagrations and its logo is an image of the Honoo character. Is that the centerpiece of the exhibit? Oh yeah. The show is based around the release. When you finally get your own toy, you want to share it with your friends. I’ve gotten to work with the Dragatomi folks for some time now, and I immediately thought it would be really cool to have a show and a release at their toy store. I’ve done a few group shows since the release of the figure, and in some cases, I put flames on all the toys. In this case, I didn’t do it as much. I was looking for a specific image or feeling for each toy. I didn’t just liberally apply the flame motif to everything. There are a bunch of little paintings that are shots of the Honoo. The bigger images don’t have the Honoo at all, and the toys, I did a half-dozen Honoos, but it’s a pretty nice mix. I didn’t want people to walk in—specifically the kids—and see all these horrifying toys on fire. It’s an all-ages show. There’s no nudity, no flaming penises. No flaming penises? Not even one? I’ve been known to toss a penis in periodically or a good female genitalia, but no, there are no genitalia in this show, and even if there was, none of it would be on fire. I think we have a nice mesh of art for folks to check out. Were the Honoo something you created or something taken from folklore? To my knowledge, it’s something that I created. I might have borrowed liberally from folklore, but off the top of my head, it was unconscious if I did so. I gave it a background story so it would mesh with the rest of the Monster Family toys. Super7 had been making their own product for quite some time, and Brian Flynn is just an amazing designer, just a master of his craft. They’ve made some incredibly wonderful toys. They were working with a lot of the people in the vinyl toy scene who’d already had toys. With the Monster Family line, they’re working with folks who’ve never had a toy, or American artists, or people who are on the fringes of what would be considered the vinyl scene but still very relevant in the underground world. It’s just really great. Some of them are well known people like Kathie

and Brandt [artists Kathie Olivas and Brandt Peters]…you’d have to look them up online to get everybody. But there was a few dudes who’d never had a toy, myself included, which was really killer… It takes quite a while from start to finish to get a toy made. It took more than a year, and we had talked about it a year before that. They make a sculpt, they make a master mold, then I think they make a metal mold and pull the vinyl. Then they make a paint mask and actually paint it. It’s quite a process. It sounds like it would be, to go through production and manufacturing. Yeah, for just one little toy, it’s kind of crazy, which is why the collectibility is so high. The way Super7 does it, they produce in really small runs and small quantities. This isn’t about trying to make a dime. This is about trying to make a superior quality piece, and I think they’ve done that successfully, which is why I was excited about getting the opportunity to work with Super7. The first color wave sold out remarkably fast, and the second one has as well. I think it’s been well-received. My concerns were that they’d languish on the shelves forever and ever. The interesting thing is that the flippers haven’t gotten to them yet. People are saving them for their own collections. I haven’t seen a single one on eBay. Another thing that happened, the larger sculpting community turns their nose up at people customizing toys. They think if you’ve taken something out of circulation, you’re limiting people’s ability to get their hands on it. But I’ve always felt that they’re toys, you can do whatever you want to them. I love the customizing aspect. There are dozens of dudes who are producing all kinds of radical reinterpretations of art. The first thing I did when I got my own toy was put my money where my mouth was. I invited everyone to buy them and fuck them up as much as they wanted to. Go nuts! Paint them. Some of the toy heads flashed me the middle finger on that one, but my friends just went nuts. Lots of customizers bought these things up. I don’t know how many of the original two color waves are left. They might be a rare collectible at some point just because everyone’s painted them. One other piece, I saw it on your blog, it’s like a pig with a human head and wings on the ears. Is that part of the exhibit? Oh yeah, that’s Jermaine Rogers’ Squire. There’s a funny story about that piece. That particular one is about 5 or 6 inches wide, and maybe 3 or 4 inches tall. They made a few fiberglass ones that are larger than, or about the size of a real dog. Scaled up, that head is three or four times human size. It’s a really creepy piece. We were lucky to get one from Jermaine. When my in-laws saw it, they were like, “Holy Christ! Who put Bill Clinton’s head on a dog’s body?” I guess when you scale it up it does look sort of like Bill Clinton. We’re calling that piece The Harbinger, I think.

“My skill set now could easily be replicated by a kid coming out of college who’s going to work twice as hard, be less bitchy, have all the current applications under his belt and be willing to work for half the price of what I would want. So I’m kind of screwed as far as getting a corporate job goes.” – Lee “Leecifer” Gajda SubmergeMag.com

g events upcomin

c usim m l a c o l e p v 0 li • 7 : 30 - 1 june 18 h legs t i w y r t e o p

ons ! selectiw ine

sion n e t e c a f r su ab1e0rpm with less 7h : 30 -

beer c&ramento.com

• june 25

shinesa

14 & e street • downtown sac • 916.551.1400 tues-thurs: 8am-9pm • fri: 8am-10pm • sat: 9am-10pm • sun 9am-8pm

88

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 hourly: huge room w/ PA 4 hours $30

(916) 381-4500 sactostudios.com

mention this ad for these great deals

20% off your next tattoo

Leecifer’s Contemporary Conflagrations is open now through July 19. While you’re checking out his work, look for the rare Propane/ Dragatomi Blue Honoo figure, which is sold out everywhere else, but now available at Dragatomi. Go to Dragatomi.com for more info.

we now l have locaof

• 7 : 30 p m june 23

bring a friend & get

50% off

piercings on sunday’s

buy one

piercing,

get

one

50%off find Us on facebook. search "art 4 art sake tattoo"

545 Downtown Plaza #2035 Sac (916) 930-1990 Walk-ins

Welcome

on Wednesday’s appointments available

Issue 87 • June 13 – June 27, 2011

13


From TMZ to TMI

How is your comedy show different from your previous live shows? Well … the previous shows consisted of a lot of alcohol consumption and drunken rambling and crazy stunts. And this time around, I’ve replaced the drunken rambling with standup comedy and kept the crazy stunts. I do standup comedy in the beginning and do stunts at the end.

Jackass’ Steve-O brings his Entirely Too Much Information comedy tour to Sacramento

Is the standup original material, like setup punch line, or is it more based on your history with Jackass and the stuff you did previously? It’s both. The purpose is supposed to be standup you know, so while it’s all based on experiences that I’ve had, there are jokes that tell the story.

Words Mandy Johnston Photos Mike Carano

Is the memoir meant to coincide at all? Nah. The memoir is something else I’ve been working on. I read that you’ve been working on it for a long time. But what was the impetus behind getting it out now? I dunno, I mean, I always wanted a book, and I don’t think there’s anything really particularly special about now, except that I couldn’t have done it when I was still loaded. So, I’m glad that I waited, so I had some perspective on everything. Beyond that, there’s nothing… It took as long as it took, and now it’s ready.

S

tephen (Steve-O) Glover is a busy man. In the first half of this month alone, the jester infamous for stapling his balls to his thigh, huffing wasabi and spiraling into a Whip-it!(among other ingestibles)-filled demise that was caught (per his instructions) on camera and later made into a documentary, won $50,000 toward The National Down Syndrome Congress on the hit family show Minute to Win It, had his life featured on the Biography Channel, and released Professional Idiot: A Memoir. The autobiography gives a chronological blow-by-blow of his life that so befits the rollercoaster cliché, one should be warned not only to not perform the stunts mentioned in the book, but to keep all legs and arms inside the vehicle while riding along. Laugh- and cringe-inducing highlights include his entrepreneurial gumption that led him to meet the boys of Mötley Crüe backstage at 13, his drug-fueled leap from the precipice of sanity that resulted in crazy diatribes distributed to his self-titled “Rad Email List” and his path to sobriety and resulting stint on ABC’s Dancing with the Stars, on which he surprisingly didn’t suck. Who’d do Dancing with the Stars sober, you ask? This guy. In some people’s books, attaching a leech to your eyeball’s got nothin’ on performing the cha-cha in front of America without so much as a backstage nip or snort. But sober or not, the world needs a man who is still willing to entertain the badass way. Some might say the Jackass way. When a performer’s “old faithful” is chewing on a light

bulb, cutting his tongue with the glass and spreading the resulting blood on his face like war paint (don’t worry, you learn exactly how he does it in Professional Idiot), why, you don’t let him retire to some idyllic watering hole where he can live out his days as the sober entertainment among the shuffleboards. You get him back onstage! On stilts! On fire! Which is why Steve-O has embarked on his Entirely Too Much Information Tour, a series of live shows with a unique formula of a well-honed standup comedy routine and the wild stunts for which he’s famous. Building on his riotously successful ride with the Jackass crew, “I’ll do a bunch of crazy shit, and I’ll tell outrageous, real shit that happened,” he says. With a diehard fan base and a so-far seven-month stint of the comedy tour, it’s clear Steve-O is feeding his original addiction, the spotlight. And so far, no one’s complaining. “Everyone’s given me good feedback for my standup,” he says. “It’s been killer. If my shit sucked, I think a lot of people would be real quick to say that, but I don’t really think there’s any negative feedback to find.” Between a series of live shows and catnaps, Submerge caught up with the insanely busy Steve-O and chatted Professional Idiot, Charlie Sheen and the possibility of another Jackass movie.

new ‘HigH summer Five’ menu

is

About our

Midtown Sacramento

sugarplumvegan.com

Sun & Tues 10am-4pm - Wed - Sat: 10am-9pm // Bakery open at 10am - Cafe serving food at 11am

14

first class

Issue 87 • June 13 – June 27, 2011

free

*with this ad

916.706.3302

Improv 1 continuous

Ask us

2315 K S treet

I also noticed, not to get too deep, but it seemed like when you escaped bodily harm, jail time, getting your ass kicked, you talked about good luck. But when the bad shit went down, you took full responsibility for that. Is that a philosophy of yours? Am I just pulling that out of my ass? I dunno, it’s not a deliberate philosophy; it’s not anything that’s occurred to me. It doesn’t sound wrong. Sounds about right.

beginning class improv

Coming Soon: CAFe v e gA n k e ry & bA

In the book, it seems there’s maybe a few apologies that you might not have been able to give face to face. Is that part of the reason for the book? I don’t think so. I mean, [it was] awkward… trying to tell my story without redoing bad shit, you know? It’s hard to describe how you did something wrong without doing that wrong thing again in a lot of cases. And I was struggling with that. But I dunno, I wouldn’t say that’s why I wrote the book.

every wed & thurs 7pm

unlimited improv $10 per ClaSS without membership SacComedySpot.com • 916. 444. 3137 th

classes only $25 per month

improv . stand up . sketch

1050 20 Street (Between J & K) • SaC

Dive Into Sacramento & Its Surrounding Areas


When you get to the hard part in the book…the period just before you went into rehab, with the Rad Email List. The first thing I think anyone would think is a comparison to Charlie Sheen. Sure I can relate to what he’s…you know, I don’t know what’s going on with him now, but when he was real crazy and all that, I could relate to that.

Let’s talk about that, the getting healthy. You’re sober now for a little over three years? Yeah, it’s been three years, two months, three weeks and two days.

Was it surreal to watch that? A little bit. It was kind of different. The Charlie Sheen stuff is ridiculous. But like, I dunno. He never seemed to kind of hit a wall where he realized that that was kind of… not rad? [Laughs]

And you’ve also gone vegan? How’s that going? I love it. I love being vegan. I love it so much. It’s truly benefited every area of my life. There’s no question that it’s benefited me—in every way.

Do you think that has to do with… I mean, with you, you had friends and family who came in… Right I mean, even when all that stuff was going on, at least at times I kind of realized that it wasn’t that rad, you know? I mean I guess I’d be all loaded and send out certain things [to the Rad Email List] and then whenever I’d sort of wake up from having slept off a gnarly bender or something, there’d be some kind of remorse and I’d realize that it wasn’t cool. I wouldn’t admit that, but I knew it. And you don’t think you see that in Charlie Sheen? I don’t think so. I think…if he realizes it, I dunno. I can’t speak for him. Is there anything you look back on, stunt-wise, that you would say, I probably shouldn’t have done that, or I’d rather not do that again? Yeah, there’s a lot of stuff that I never want to do again. But there’s not a lot of stuff that I wish I hadn’t done in the first place. I don’t have regrets about stunts. Thankfully I’ve been fortunate and have gotten away with the things I’ve done without any real permanent damage. And all the rest of it, I’m OK with all the stuff I did. I did notice toward the end of the book, you were starting to think more about what bodily harm could happen to you if you kept doing crazy stunts. Is that, maybe not slowing you down, but affecting your decisions more? Yeah. I mean I always picked my battles fairly carefully, I think. I mean, at this point, having survived what I survived and come this far to become healthy, it just doesn’t make a lot of sense to be killed or paralyzed doing some stupid stunt, you know?

Wow. Congratulations. Thank you.

Is there anything else lifestyle wise? I mean those are pretty huge changes. I don’t drink caffeine anymore. I don’t drink coffee or soda. I quit smoking cigarettes. It’s been two-and-a-half years since I’ve smoked a cigarette. I’ve really changed a lot of things. Is there anything on, for lack of a better term, your bucket list? There’s always more stuff to do. I dunno, if we do more Jackass stunts, like, I wouldn’t be surprised if I got a phone call about that. And at the same time I’m not holding my breath. Another movie? I don’t know. I do not know either way. I guess I’m not part of that discussion [laughs]. But yeah, I think that I’d love to do some more stuff. I’d also hate it. I kind of… It’s kind of a love-hate thing. I don’t know what’s going to happen, and I feel like I’ll be all right either way. What do you say to the kid who wants to be the next Steve-O? I don’t know. I think that there’s been a number of people who have tried, and it doesn’t seem like the world’s really receptive to a new Jackass troupe, you know? But I kind of feel like at the same time, regardless of what it is people want to do, the best thing is to just get off your ass and do it, you know? Regardless. Whatever it is. I don’t have any advice over what There’ll be more than a few people should do, but laughs and crazy stunts when whatever it is people Steve-O brings his Entirely want to do, I’d just say Too Much Information tour to get off your ass and do Sacramento June 23–26 at the Punch Line. Visit Steveo.com for it. I mean, it’s the best ticket information. advice anyone can give.

“The Charlie Sheen stuff is ridiculous. But like, I dunno. He never seemed to kind of hit a wall where he realized that that was kind of… not rad?” – Steve-O

Support Submerge advertisers We work our asses off here at Submerge to put out a FREE paper every other week. The truth is this simply would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you. SubmergeMag.com

o h n t y n ’s A bArber shop

cuts 14 hair Straight Razor Shaves $16

$

2408 21 st St.• Sac •(916) 457-1120 tueSday-Friday 9am-6pm • Saturday 10am-4pm Issue 87 • June 13 – June 27, 2011

15


1417 R STReeT SACRAMeNTO FRiDAy

June 24

layst

F R i DAy

official response

June 17

arden park roots

WeDNeSDAy the diVine ty$ ill effect

July 6

Big Boss graffiti Rue The NighT • Jaxx

SATuRDAy

June 25

le Butcherrettes

TueSDAy

June 14 presents

Craig

white minorities

Campbell steel train lady danVille

W e D N e S DAy

June 16

VIP FAN CLUB PACKAGES & MORE

>STRANGEVIP.COM

June 19

June 22

>THEREALTECHN9NE.COM

W e D N e S DAy

SATURDAY, JUNE 7, 2011

FILLMORE AUDITORIUM / 16+ / DOORS @ 7PM DENVER, CO

July 8

S u N DAy

June 26

CLuB ReTRO

>MYSPACE.COM/TECHN9NE

1510 CLARKSON ST. DENVER, CO 80218

PReSeNTS

1529 euRekA ROAD ROSeviLLe

M O N DAy

June 27

another damn disappointment

W e D N e S DAy

July 13

phone: 303.837.0360

All Shows All Ages 16

S u N DAy

FRiDAy

June 15

Voxhaul Broadcast

T H u R S DAy

Blitzkid the darlings

the Brodie stewart Band

Issue 87 • June 13 – June 27, 2011

TECH N9NE

ALL 6’S AND 7’S

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: www.AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202 ALBUM IN STORES

6-7-2011

Dive Into Sacramento & Its Surrounding Areas


the infamous swanks aVenue saints

SATuRDAy T u e S DAy

July 30

August 15

M O N DAy

S u N DAy

September 11

July 19 zechs marquise facing new york

S u N DAy

July 31

iNTRiNzik • Wikid axe CloWNs shadow the ceeper

FRiDAy

W e D N e S DAy T H u R S DAy

September 21

August 25

July 22 fair to midland the trophy fire BreVa

F R i DAy

August 5

S u N DAy F R i DAy

T H u R S DAy

August 26

July 28 W e D N e S DAy

August 10

RaideR dave • alias JohN BRoWN QueTTe daddie & dJ MR WilsoN RiCky JaMes PRoJeCT stupid youth

FRiDAy

September 25

July 29

SubmergeMag.com

f1rst class citizen eighTfouRseveN • self CeNTeRed aBove The CiTy • The seekiNg mark wears clogs

SAT u R DAy

August 27

arden park roots eleMeNT of soul • siMPle CReaTioN

W e D N e S DAy

October 5

/// FOOD & DRiNkS SeRveD DAiLy/// /// HAPPy HOuR MON-THuRS 4-7PM/// Issue 87 • June 13 – June 27, 2011

17


June 13 – June 27

submergemag.com/calendar

m usic

Ca l en da r

6.13 6.14 Tuesday

Monday

Blackwater Cafe Monday Night Jazz, 8:30 p.m.

Ace of Spades Deftones, The Dillinger Escape Plan, Le Butcherettes, 7 p.m. The Blue Lamp 357 String Band, Coffin Hunter, Colonel Jimmy & The Blackfish, 9 p.m.

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m.

Distillery Karaoke, 9 p.m.

Fox & Goose Open Mic Night, 7:30 p.m.

Harlow’s Stephen Marley, 10 p.m.

Luigi’s Fungarden Kepi Ghoulie, Spraynard, Gun Runner, Verraterisch, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond w/ Electropoetic Coffee, Nice Rug, 7:30 p.m. Old Ironsides Strapped For Cash w/ Nuance, 7:30 p.m. Plea for Peace Center Take It To Eighty Eight, The Field. The Ocean, 6:30 p.m. Powerhouse Pub Karaoke, 9 p.m.

Laughs Unlimited Rolling Fork Blues Revue, 8 p.m. Marilyn’s Wires & Wood, 8 p.m.

Powerhouse Pub DJs Rigatony,

18

Press Club Alak, Thee Bank, DJs Mike C, Tim Matranga, Hailey, 9 p.m.

District 30 Summer Block Party w/ DJ Tina T, 9 p.m.

Red Hawk Casino Buddy Emmer, 6 p.m.

The Fire Escape Bar and Grill The Slowmotions (Japan), Rat Damage, Fodder, Crazy Spirit, 7 p.m.

Shine Open Mic Night w/ special guest hosts, 6 p.m.

Fox & Goose Traditional Irish Jam Session, 7 p.m.

The Stoney Inn Karaoke Contest, 10 p.m.

Marilyn’s Stillwood Sages, The Guverment, 9 p.m.

Mic hosted by Paige and Aimee Anderson, 7 p.m.

Swabbies on the River Nothin’ Personal, 6 p.m.

Mix DJ Gabe Xavier, 9 p.m.

Torch Club Acoustic Open Mic, 5:30 p.m.; Jimmy Pailer, 9 p.m.

T2 Nightclub & Lounge Karaoke, 9 p.m.

Naked Lounge Downtown Jilt vs Jonah, Tyler Ragle, Erik Speer, 8:30 p.m.

Torch Club Autumn Sky, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m.

6.15

Naked Lounge Downtown Lawrence Genova, Luke Martin, Bearkat, 8:30 p.m. Plea for Peace Center Emery, Oh Sleeper, Hawkboy, Still Fighting, 6 p.m.

6.16

Distillery Karaoke, 9 p.m. Alazzawi, 9 p.m.

Mix Jazz in the Mix w/ hostess Ava Lemert, Cynthia Douglas, 6 p.m.

Old Ironsides Karaoke, 9 p.m.

use a qr scanner on your smart phone to view calendar online

Babs Johnson Gang

Blue skies For Black Hearts, Pets, Evan Bailey Luigi’s Fungarden 7:30 p.m.

Wednesday

Ace of Spades Jack’s Mannequin, Steel Train, Lady Danville, 6 p.m. Blackwater Cafe Open Mic, 8 p.m. Club Car The Double Shots, 7:30 p.m.

Issue 87 • June 13 – June 27, 2011

Powerhouse Pub Kill the Precedent, Twitch Angry, Thought Riot, Peaceable Jones, 9 p.m.

Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

6.16 thursday

Red Hawk Casino Buddy Emmer, 6 p.m.

Ace of Spades Airborne Toxic Event, Voxhaul Broadcast, 7 p.m.

Studio 21 Molotov Solution, Betrayal, The World We Knew, A Holy Ghost Revival, Lifeforms, In Atrophy, 6:30 p.m.

Blackwater Cafe Rhonda Nuez Collective, 8 p.m.

Tin House Studio and Gallery Young Folks Bluegrass Open

The Blue Lamp Solejive, 8:30 p.m.

The Boardwalk Mother Mother, A Cult Like Vulture, Season of Transit, 7 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro Pacific City, Stefen Tanquary, Kaero, The Repair, Introspector, Da Line Up, Kali Kal, QB, Defiance, Chris Borger, J-C Aka, 6:30 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 Sharam, Nick G, Kritt, Rich Soto, 9 p.m. The Fire Escape Bar and Grill Bobby Sick, Divided Allegiance, Hillside Killa, Lower Level, Americaz Mozt Haunted, Cylince, 6 p.m. Fox & Goose Poetic Justis, 8 p.m.

Dive Into Sacramento & Its Surrounding Areas


Golden Bear Shaun Slaughter, 10 p.m. Harlow’s Musical Charis, Black Holes What, Brotherz Nunez, 9 p.m. Luigi’s Fungarden Babs Johnson Gang, Blue Skies For Black Hearts, Pets, Evan Bailey, 7:30 p.m. Marilyn’s RockOn Live Band Karaoke, 9 p.m. Mix Light’s Down Low w/ Drop the Lime, Shawn Slaughter, Adam J, Alx-T, 9 p.m. Naked Lounge Downtown Sandra Dolores Band, Neil Irani, Doug Cash, Secret Argyle, 8:30 p.m.

District 30 DJ Solarz, 9 p.m. The Fire Escape Bar and Grill Too Much Fiction, Mark Wears Clogs, Standing and Staring, 9 p.m. Fox & Goose Nagual, The Nahum Zdybel Trio, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Brodie Stewart Band, Joe Getty & the Dead Flowers, 8 p.m. Luigi’s Fungarden The Speed Of Sound In Seawater, Dreaded Diamond, Town Hall, The Relatives, 8 p.m.

Old Ironsides The Dallas Horse Thieves, Patrick Walsh, Cheri Lynn March, 9 p.m.

Luna’s Cafe Liver Cancer, Instagon, Medicin Cabinet, Headboggle, Tarantula Princess, Pete Von Petrin Vs Nickname: Rebel, Matt Kretzmann, 8 p.m.

Power Balance Pavilion Britney Spears, Nicki Minaj, 7 p.m.

Marilyn’s The Chick P’s, The Blues Monsters, 9 p.m.

Powerhouse Pub Cliff Huey & 27 Outlaws, 9:30 p.m.

Naked Lounge Downtown Thee Bank, Island of Black and White, Patients, 8:30 p.m.

Red Hawk Casino Buddy Emmer, 6 p.m. The Stoney Inn Buck Ford, 9:30 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m.

6.17 Friday

Old Ironsides Goodness Gracious Me, The Soft White Sixties, The Real Nasty, 9 p.m.

6.18 Saturday

Blackwater Cafe Gruesome Twosome, 8:30 p.m. The Blue Lamp Lipstick (Roger Carpio, Shaun Slaughter) vs. Blow Up (Paul Tunkin), Scouse Gits, 9 p.m. The Boardwalk T. Mills, Goldenwest, Fade, Wesley Avery, Confidential, Nam Classic, 7 p.m. The Boxing Donkey Adam Donald, 9 p.m. Cache Creek Casino Charlie Daniels Band, 8 p.m. Club Retro In Dismemberance, Thea Skotia, Forevers Endeavour, Lay Thee Down, From Cities to Salt, 6:30 p.m. Distillery La Noche Oskura, Mentes Diferentes, Los Blazing Hangovers, 10 p.m. District 30 D.Lo, 9 p.m.

Plea for Peace Center The Story So Far (CD Release), This Time Next Year, First To Leave, Seahaven, Stateside, 7 p.m.

The Fire Escape Bar and Grill Hester Prynne, Nightshade, Jack Ketch, Nightmare in the Twightlight, Death and Discord, 6 p.m.

Powerhouse Pub WonderBread 5, 10 p.m.

Fox & Goose The Golden Cadillacs, 9 p.m.

Press Club DJ Rue, 9 p.m.

Golden Bear Sweaty w/ DJ Whores, 10 p.m.

Red Hawk Casino Dan Bauer Trio, 5 p.m.; Halfway Gone, 9:30 p.m.

Harlow’s Foreverland (tribute to Michael Jackson), 10 p.m.

Ace of Spades Mickey Avalon, The Divine, Ty$, Ill Effect, 6:30 p.m.

The Refuge Adrian Bourgeois, Ricky Berger, Musical Charis, Autumn Sky, 7 p.m.

Laughs Unlimited The Pickups, 4 p.m.

Blackwater Cafe Dirk Hamilton, 3 p.m.

Shenanigans The Absolutes, Rise From Within, Drawing Out Life, 8 p.m.

Luigi’s Fungarden Lite Brite, I’m Dirty Too, Death Valley High, 8 p.m.

Sophia’s Thai Kitchen Calling Morocco, Seryn, 9 p.m.

Luna’s Cafe Honyock Anniversary Show, 9 p.m.

Studio 21 Summer Fades To Smiles, Worst Case Scenario, Tyler Long, To Lie With Liars, 6:30 p.m.

Marilyn’s Misamore, Speak No More, 9 p.m.

Swabbies on the River Urban Fire and Guests, 6 p.m.

MontBleu Resort Casino Diana Krall, 8 p.m.

The Boxing Donkey 2Me, 9 p.m.

T2 Nightclub & Lounge DJs & Dancing, 9 p.m.

Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m.

Torch Club Pailer & Fratis, 5:30 p.m.; Zakiya Hooker, 9 p.m.

Naked Lounge Downtown Cold Eskimo, Kooch, Jen Jeffery, 8:30 p.m.

Blue Cue Live Band Karaoke, 9 p.m. The Blue Lamp The Queers, The Apers, The Secretions, The Left Hand, 8 p.m. The Boardwalk Subliminal tha Kid, Wikid Axe Clowns, Ryan M, Shadow the Creeper, J Haze and NHE, D-Raw, Lil Stevie, John Doe, 7 p.m.

Cesar Chavez Park Debora Iyall, Exquisite Corps, The Generals, Breaking Glass, 5 p.m. Colonial Theatre Messy Marv, Guce, Philthy Rich, Yung Spitta, J-Do, Y.O.C., 8:30 p.m. Distillery Riot Radio, Kill Devil, Joe Q Cititzen, Armed Forces Radio, 10 p.m.

ZuhG Life Store FOS, Sam Phelps, ZuhG (Acoustic), Charles Wheeler, 4 p.m.

Mix DJ Mike Moss, 6 p.m.

Old Ironsides The Creamers, Ashtray, The Sonic Trees, Baby!, 9 p.m. Plea for Peace Center In Oceans (EP Release), We’re Not Friends Anymore, Kingdom Of Giants, Behold the Device, Look Alive, Enmity, 6:30 p.m. Powerhouse Pub Shiver Fox, English Beat, 10 p.m. Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m. The Radison Hotel Euge Groove, Mindi Abair, 6:30 p.m. Red Hawk Casino Dan Bauer Trio, 5 p.m.; Halfway Gone, 9:30 p.m. Shenanigans Knappsacc, Smokey the Ghost, Brodi Nicholas, Sabrina Signs, Millie, DJs Inferno, Anticks, Gio, 9 p.m. Shine Live Local Music, 7:30 p.m.

6.18 SubmergeMag.com

TuesdAY June 14 10PM $30 ADV

stepHen

The Stag Waning, Der Spazm, The Common Men, Tied to the Branches, 8 p.m.

wednesdAY June 22 8PM $15 ADV

marley

THuRsdAY June 16 9PM $5

M a r c rousard musicaL B with Matt hires ChiC GaMine charis and THuRsdAY June 30

& bLack hOLes What with Brotherz nunez FRIdAY June 17 8PM $10

7:30PM

HardBoiled

Wonderland with Clairevoyant & Jill traCy

Brodie FRIdAY JuLY 1 steWart reminisce B a n d with special guest sATuRdAY JuLY 2 10PM

‘90s

danCe

party! 8PM $10

Joe Getty and the remedies the dead Flowers and CustoM neon sATuRdAY June 18 10PM $12

Sophia’s Thai Kitchen TV Mike & The Scarecrowes, Man/Miracle, 9 p.m.

Lara Price Torch Club 9 p.m.

RESTaURaNT & NIghT clUB

foreverland

northern california’s best miChael JaCkson tribute band

TuesdAY JuLY 5 7PM $35

Ottmar Liebert with special guests luna negra

COMInG sOOn July 7 Queen Ifrica & Tony Reble July 9 The Greencards July 9 The Sizzling Sirens July 12 Eric Johnson July 14 The Silent Comedy July 15 Tainted Love July 16 ZuhG and Wooster July 21 Hapa July 27 Freak Nasty July 28 Asleep at the Wheel July 30 Tattooed Love Dogs Aug 5 Matt Schofield Aug 6 Kill the Precedent Aug 12 Forever Goldrush Aug 19 Cheeseballs Sept 2 Skynnyn Lynnyrd Sept 3 Super Huey! Sept 4 House of Floyd Sept 11 Colin Hay Sept 25 Paul Thorn

VIP BOOTHs AVAILABLe CALL CLuB FOR deTAILs

BISTRO MENU

AVAILABLe FROM 6-10PM

CALL FoR RESERVATIoNS Includes Cover Charge For Most Shows

Dress CoDe enforCeD (jeans are okay) • Call to reserve Dinner & Club tables continued on page 20

2708 J Street Sacramento • 916.441.4693 • www.harlows.com Issue 87 • June 13 – June 27, 2011

19


904 15th Street 443.2797 Between I & J • Downtown Sacramento

Swabbies on the River Bump City, (tribute to Tower of Power), 4 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Lara Price, 9 p.m.

TUES

14

WED

15

THURS

16 FRI

17

june Autumn Sky 5:30Pm Lew FrAtiStrio 9Pm AcouStic oPen mic 5:30Pm JimmyPAiLer 9Pm X trio 5Pm

HArLeywHiteJr.

FeAturingAAron king 9Pm PAiLer & FrAtiS 5:30Pm

ZAkiyA Hooker 9PM

SaT

18 SUn

19

TUES

21

WED

22

THURS

23 FRI

24 SaT

25 SUn

26

JoHnny guitAr knoX 5Pm

LArAPrice9Pm BLueS JAm 4Pm

gerALd iSAAc PeASe comBo 8Pm HAnS eBerBAcH 5:30Pm tHe diPPin SAuce 9Pm AcouStic oPen mic 5:30Pm goLden cAdiLLAcS 9Pm X trio 5Pm

HArLeywHiteJr.

FeAturingAAron king 9Pm PAiLer & FrAtiS 5:30Pm

UC Davis: Jackson Hall Jazz at Lincoln Center Orchestra w/ Wynton Marsalis, 8 p.m. ZuhG Life Store Street Urchinz, J Ross Parelli, J*Ras, Doug Cash, 1 p.m.

Monday

Armadillo Music Matt Bauer, 5:30 p.m. Blackwater Cafe Monday Night Jazz, 8:30 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m.

6.19

The Fire Escape Bar and Grill 30.06, Martyrdod, No Statik, Rat Damage, 6 p.m. Fox & Goose Open Mic Night, 7:30 p.m.

Sunday

Ace of Spades Face to Face, Strung Out, Blitzkid, The Darlings, 6 p.m.

Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m.

Center for the Arts Jackie Greene, 8 p.m.

Old Ironsides Strapped For Cash w/ Nuance, 7:30 p.m.

Club Retro Taylor Fine, Summers Rain, Jeremy Incardona, Always Never, Keith Anthony Gray, Izaac Boyle, Tyler Long, Louis Mansour, Jordan Gregory, 6 p.m.

Plea for Peace Center Aiden, Dr Acula, The Demise of Assyria, Vampires Everywhere!, Raised Threshold, Eyes Set To Kill, Get Scared, 5 p.m.

Distillery Karaoke, 8 p.m.

Powerhouse Pub Karaoke, 9 p.m.

6.21

Dive Bar Clash of the iPods, 9 p.m. The Fire Escape Bar and Grill Aenimus, Awaiting the Apocalypse, Journal, Alighieri, Momento Mori, 6 p.m.

Tuesday

Laughs Unlimited Roni and the Flight, 3 p.m.

Distillery Karaoke, 9 p.m.

Mix Sunday Circus: DJ Gabe Xavier, 8 p.m. Plea for Peace Center The Queers, The Apers, The Atom Age, The Secretions, TheDumbFox (CD Release), 6 p.m. Powerhouse Pub Sac Blues Revue, 3 p.m.

6.24 I:Scintilla

Mankind Is Obsolete, Savi0r Colonial Theatre 6:30 p.m.

Torch Club Hans Eberbach, 5:30 p.m.; The Dippin Sauce, 9 p.m. Tropicana Borgore, 8 p.m.

6.22 Wednesday

Ace of Spades Tech N9ne, Krizz Kaliko, Kutt Calhoun, Big Scoob, Jay Rock, !Mayday!, Steve Stone, Quette Daddie, 6 p.m. Blackwater Cafe Open Mic, 8 p.m.

Marilyn’s Wires & Wood, 8 p.m.

Club Car The Double Shots, 7:30 p.m.

Mix Jazz in the Mix w/ hostess Ava Lemert, Caribbean Jazz Colletive, 6 p.m.

Fox & Goose Steve McLane, 8 p.m.

MontBleu Resort Casino Wiz Khalifa, 8 p.m.

Harlow’s Marc Brousard, Matt Hires, Chic Gamine, 8 p.m.

Old Ironsides Karaoke, 9 p.m.

Luigi’s Fungarden Cash Pony, 8 p.m.

Distillery Karaoke, 9 p.m.

Press Club The Ataris, Don’t Panic, 9 p.m.

Plea for Peace Center Light Up the Eyes, Pacific Nomadic, Better Days, WeSpeakLove, 6 p.m.

Redwood Room Tom Drinnon, 7 p.m.

Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m.

The Stoney Inn Karaoke, 8 p.m.

Red Hawk Casino Nathan Owens, 6 p.m.

Naked Lounge Downtown Lucky Laskowski, Blue Light River, Dry River Rounders, 8:30 p.m.

Shine Open Mic Night w/ special guest hosts, 6 p.m.

Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m.

The Stoney Inn Karaoke Contest, 10 p.m.

Phono Select Matt Bauer, 5 p.m.

Swabbies on the River FBI Band, 3 p.m. Torch Club Blues Jam, 4 p.m.; Gerald Isaac Pease Combo, 8 p.m. ZuhG Life Store Musical Charis, Lava Pups, 2 p.m.

T2 Nightclub & Lounge Karaoke, 9 p.m. Tin House Studio and Gallery Glass Elevator, 8 p.m.

Marilyn’s Conflict Minerals, 9 p.m. Mix DJ Gabe Xavier, 9 p.m.

Powerhouse Pub Puzzletree, Machette, 9 p.m. Red Hawk Casino Nathan Owens, 6 p.m.

Tin House Studio and Gallery Matt Bauer, Coal Beautierie, Kira Lynn Cain, 8 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Golden Cadillacs, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

6.23 Thursday

The Blue Lamp DJ Jules, 9 p.m. The Boardwalk Lazie Locz, J 5, Cherry Red, Cal Fig, I-80 Players, Kentastik, Upperclass Ent, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 Paul Oakenfold, 9 p.m. The Fire Escape Bar and Grill Psychostick, Defyant Circle, Blacksheep, Mortal Atrocity, 6 p.m. Fox & Goose Tony Bataska, 8 p.m. Golden Bear Shaun Slaughter, 10 p.m. Laughs Unlimited Karaoke, 8 p.m. Marilyn’s RockOn Live Band Karaoke, 9 p.m. Mix DJ Billy Lane, 9 p.m. Naked Lounge Downtown The Kelps, Calendar Kids, Reggie Ginn, 8:30 p.m. continued on page 22

tHe niBBLerS 9Pm JoHnny guitAr knoX FeAt. ArBeSSwiLLiAmS 5Pm

trAcorum9Pm

Food Served daily Mon-Thurs 3pm-9pm Fri-Sat 12pm-10pm Sunday 12pm-9pm

BLueS JAm 4Pm grooveSeSSion8Pm

torchclub.net 20

6.20

Issue 87 • June 13 – June 27, 2011

drinkS Served daily

Happy Hour Mon-Thurs 4-7pm $2.00 Pabst all the time $2.00 Wells $2.50 Domestic Beers $3.50 Import Beers

LESA JOHNSTON CDPE 1819 K Street, Ste 100 Sacramento, CA 95811 DRE# 01882313

1417 R ST. SACRAMENTO ACE O F SPA DE SSAC.CO M

lesa.johnston@bhghome.com Office: (916) 491-1516 Mobile: (916) 743-3760 Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 87 • June 13 – June 27, 2011

21

N E W S & R E V I E W B U S I N E S S U S E O N LY DESIGNER PG/MM

ISSUE DATE 04.0711

ACCT EXEC ANS


Old Ironsides Virtue Vices, In the No, The Sandra Dolores Band, 9 p.m. Plea for Peace Center Lethal Institute Rap Battle & Hip-Hop Show, 6 p.m. Powerhouse Pub Paula Nelson, Brodie Stewart, 9:30 p.m. Red Hawk Casino Nathan Owens, 6 p.m. The Stoney Inn The Chris Gardner Band, 9:30 p.m. Studio 21 Worst Case Scenario, 6:30 p.m. Tin House Studio and Gallery Steve Noonan, Maggie McKaig, Luke Wilson, Murray Campbell, 7 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m.

6.24 FRIDAY

Ace of Spades In Oceans, June Breaks Bright, Divided We Fall, They Call It Mercy, Royals Die Young, Speak No More, From Aurora, 6:30 p.m. Beatnik Studios Final Friday Arts and Music Showcase feat. Micah Crandall-Bear, Lisa Alonzo, Hot Tar Roofers, Noah Clark, 6 p.m. Blackwater Cafe Broke, Savage Sun, Erin Odessa, Soul Simple, DJ NoShame, 8 p.m. Blue Cue Live Band Karaoke, 9 p.m. The Blue Lamp Akil the MC (of Jurassic 5), J Ross Parrelli, J*Ras, 9 p.m. The Boardwalk Mystic Roots Band, Simple Creation, T-Dub, Pion 2 Zion, Eazy Dub, 7 p.m. The Boxing Donkey Ryan Hernandez, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Center for the Arts Al Jardine’s Endless Summer Beach Party (tribute to Beach Boys), Mother Hips, 8 p.m. Cesar Chavez Park Mumbo Gumbo, Los Blazing Hangovers, 5 p.m. Colonial Theatre Sacramento Horror Film Festival Presents: I:Scintilla, Mankind Is Obsolete, Savi0r, 6:30 p.m. Distillery Keloid, Ungoliant, Black

Mackerel, 10 p.m. District 30 DJ David Carvalho, 9 p.m. The Fire Escape Bar and Grill How Exhale, Vesuvius, Damn Glad to Meet You, In Deep, 9 p.m. Fox & Goose Pushtonawanda, The Inversions, Braden Scott, 9 p.m. Golden Bear DJ Crook, 10 p.m. Luigi’s Fungarden Art Lessing & Flower Vato, San Kazakgascar, 8:30 p.m. Marilyn’s Ancestree, 9 p.m. MontBleu Resort Casino Crystal Method, 8 p.m. Naked Lounge Downtown Bright Faces, Kites and Crows, Carly DuHain, 8:30 p.m. Old Ironsides Christopher Fairman & the Stilts, Flowerss, 10 p.m. O’Mallys Irish Pub 2 Or 3 Guyz, Brotherz Nunez, 9:30 p.m. On The Y Buried at Birth, Chronaexus, 3 Lunas, Cura Cochino, 8 p.m.

The Blue Lamp Kill The Precedent, City Of Vain, Give Em Hell, 9 p.m.

Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m.

The Boardwalk Peter Murphy, Mezza Luna, 7 p.m.

Red Hawk Casino Mark Dana Band, 5 p.m.; Chris Gardner, 9:30 p.m.

The Boxing Donkey Skippy & The Bowl Junkies, 9 p.m. Center for the Arts Chris Robinson Brotherhood, 7:30 p.m. Club Retro Lions! Tigers! Bears!, Trances, The Seeking, City Of Kings, Still Fighting, Pledge The Silence, Of Strength And Sacrafice, 6:30 p.m. Colonial Theatre Keak Da Sneak, DJ Fresh ‘n Tha Mixx, 8 p.m. Delta of Venus Davis Music Fest w/ New Heirlooms, G.Green, Youth & Rescue Mission, Fine Steps, 6 p.m.

E Street Plaza Davis Music Fest w/ Conscious Souls, DJ Don Sequitur, Uncle Tony, 4 p.m. Fox & Goose Honyock and Friends, 9 p.m.

Laughs Unlimited Never Too Late, 4 p.m. Little Prague Davis Music Fest w/ Musical Charis, The Blank Tapes, Garrett Pierce, The Greening, 7 p.m. Luigi’s Fungarden Jonah Matranga, Roman Funerals, Johnny Gutenberger, Dreaded Diamond, 8:30 p.m.

Sophia’s Thai Kitchen Ian McFeron, Kally Price & the Lazybirds, 9 p.m.

Luna’s Cafe David Houston & The Strings, 9 p.m.

Studio 21 Force Of Habit, Origin Alive, 6:30 p.m.

Memorial Auditorium Keith Sweat, 6:30 p.m.

Swabbies on the River Amanda Gray, 6 p.m.

Mix DJ Mike Moss, 6 p.m.

Torch Club Pailer & Fratis, 5:30 p.m.; The Nibblers, 9 p.m. ZuhG Life Store Jazz Gitan, ZuhG (Acoustic), Charles Wheeler, 4 p.m.

6.25 Saturday

Ace of Spades Led Zepagain, Big Boss Graffiti, Rue The Night, Jaxx, 7 p.m

T2 Nightclub & Lounge DJs & Dancing, 9 p.m.

Torch Club Johnny Guitar Knox feat. Arbess Williams, 5 p.m.; Tracorum, 9 p.m.

Harrah’s The Temptations Review feat. Dennis Edwards, 7:30 p.m.

Shenanigans Nam Classic, Color the Sound, The Realists, 8 p.m.

Swabbies on the River Savannah Blue, 5 p.m.

District 30 Rock the Runway w/ DJ Nate D, 9 p.m.

Plea for Peace Center The Phenomenauts, Bamboula, Hit Reset, Andrew Beahm & His Problems, The Carbonites, 7 p.m.

Red Hawk Casino Mark Dana Band, 5 p.m.; Chris Gardner, 9:30 p.m.

Sophia’s Thai Kitchen Davis Music Fest w/ Shayna & the Bulldog, Miss Lonely Hearts, Jake Mann + the Upper Hand, Mr. Glass, DJ Vee, 6 p.m.

Tin House Studio and Gallery Sands, Rachel Fannan, 8 p.m.

Golden Bear Sweaty w/ DJ Whores, 10 p.m.

Press Club DJ Rue, 9 p.m.

Shine Surface Tension w/ Less Haber, 7:30 p.m.

Distillery Blackeyed Dempseys, Pladdohg, 10 p.m.

The Park Ultra Lounge Mr. Mauricio, Billy Lane, 9 p.m.

Powerhouse Pub Tainted Love, 10 p.m.

Shenanigans Smile Empty Soul, Prylosis, EgoStall, Terra Ferno, Flawless Design, 7 p.m.

Marilyn’s Plex, 9 p.m.

Naked Lounge Downtown Brian Hanover, Noelle Richards, 8:30 p.m. Odd Fellows Hall Davis Music Fest w/ Truth & Salvage Co., West Nile Ramblers, Rita Hosking & Cousin Jack, Misner & Smith, 6 p.m. Old Ironsides Cosmonauts, The Kimberly Trip, The Mathletes, 9 p.m. The Park Ultra Lounge DJ Spider, DJ Peeti-V, 9 p.m. Powerhouse Pub Spazmatics, 10 p.m.

Vega’s Delayed Sleep, Garage Jazz Architects, Standing and Staring, 9 p.m. ZuhG Life Store Todd Morgan & The Emblems, Jesi Naomi, Sunburn, ZuhG (Acoustic), 1 p.m.

6.26 Sunday

Ace of Spades Craig Campbell, The Brodie Stewart Band, 6:30 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m. The Fire Escape Bar and Grill Killgasm, Slaughterbox, Repulsive Infestation, Feast, Extirpate, 6 p.m. Naked Lounge Downtown Winter’s Fall, The Family Bandits, 8:30 p.m. Natsoulas Gallery Armadillo Music & KDVS Records Extravaganza, 9 a.m. Powerhouse Pub Alan Iglesias & Crossfire (tribute to Stevie Ray Vaughan), 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Buck Ford, 7 p.m. The Stoney Inn Karaoke, 8 p.m. Swabbies on the River Nothin’ Personal, 3 p.m.

7431 madison ave citrus HeigHts happy hour mon-fri 3-6pm: $2 wells & domestic drafts 7 days a week 2pm-close:

tall can of pBr & shot of Jameson $6

wEd JUNE 15 • 7pm all ages sat JUNE 18 • 6pm all ages

tHe slowmotions (JaPan), rat damage, fodder, crazy sPirit ( ny) tHur June 16• 6pm all ages crossroads summer tour

bobby sick, divided allegiance, Hillside killa, lower level, americaz mozt Haunted, cylince fri June 17 •9pm 21+ too mucH fiction, mark wears clogs, standing and staring

wed June 22•6pm all ages tecHno/House/breaks/dubsteP

Hester Prynne & nigHtsHade, Jack ketcH, thUr JUNE 23•6pm all ages nigHtmare in tHe twiligHt, PsycHostick, defyant deatH and discord circle, blacksHeeP, mortal atrocity sUN JUNE 19•6pm all ages

Ænimus (santa rose), awaiting tHe aPocalyPse, Journal, aligHieri, memento mori moN JUNE 20• 6pm all ages 30.06 tour kickoff (sweden)

fri June 24 • 9pm 21+ How exHale, vesuvius, damn glad to meet you(or), in deeP sUN JUNE 26•6pm all ages

, slaugHterbox, 30.06 (sac), martyrdod, killgasm rePulsive infestation, no statik (bay area), rat damage feast, extirPate find us on facebook! searcH “tHe fire escaPe bar” mysPace.com/fireescaPebar

22

Issue 87 • June 13 – June 27, 2011

LADY BUSINESS

Anti Cooperation League Sacramento Comedy Spot 8 p.m.

6.18

Dive Into Sacramento & Its Surrounding Areas


Tin House Studio and Gallery Vandaveer, Cheyenne Marie Mize, Foxtail, 7:30 p.m. Torch Club Blues Jam, 4 p.m.; Groove Session, 8 p.m. ZuhG Life Store The Caveman, 2 p.m.

6.27 monday

Blackwater Cafe Monday Night Jazz, 8:30 p.m. The Blue Lamp The James King Band, 7 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Club Retro Impending Doom, Mychildren Mybride, A Bullet For Pretty Boy, This or the Apocalypse, The Crimson Armada, The Antioch Synopsis, Maltreated, 5:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Naked Lounge Downtown Joe Mazzaferro Quintet, 8:30 p.m. Old Ironsides Strapped For Cash w/ Nuance, 7:30 p.m. Plea for Peace Center Eskera, Seeker, T.I.P., Paranoid Drags, 6:30 p.m. Powerhouse Pub Karaoke, 9 p.m.

Comedy Laughs Unlimited Ngaio Bealum, Aida Rodriguez, June 16 - 19, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 2 p.m. & 7 p.m. Best of Open Mic Showcase, June 21, 8 p.m. Cowboy Bill Martin, Shea Suga, June 23 - 26, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 2 p.m. & 7 p.m. Luna's Cafe Keith Lowell Jensen's Wednesday Night Comedy, Wednesday's, 8 p.m. Po'Boyz Bar & Grill Comedy Open Mic, Mondays, 9 p.m. Punchline Comedy Club Sarah Colonna, June 16 - 18,

SubmergeMag.com

Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Kevin Avery, June 19, 8 p.m.

Brazilian Nights, June 18, 5 p.m. The Boxing Donkey Irish Pub Open Mic Variety Night, Mondays, 9 p.m.

The Entirely Too Much Information Tour w/ Steve-O, June 23 - 26, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m.

Capitol Garage Trivia & Movie Night, Mondays, 9:30 p.m.

Sacramento Comedy Sportz Mayhem!, every Thursday, 9 p.m.

Crest Theatre Sacramento French Film Festival, June 17 - 36

ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot

Foothill Skate Inn Sac City Rollers Present: Folsom Prison Bruisers vs. Battle Born Derby Demons, June 25, 7 p.m.

Improv 1 Continuous, Harold Night, June 15 & 22, 7 p.m.

Fox & Goose Pub Quiz, Tuesdays, 7 p.m.

Improv 1 Continuous, Cage Match, June 16 & 23, 7 p.m.

The Guild Theatre Movies on a Big Screen: Heavy Metal Picnic, June 19, 7:30 p.m.; Wheedle’s Groove, June 16, 7:30 p.m.

Stand Up Shoot Out, June 17, 9 p.m. Lady Business, Anti Cooperation League, June 18, 8 p.m. Open Mic Scramble, June 19 & 26, 7 p.m.

Citizen Hotel Terrace Stitch Swap, June 18, 3 p.m.

j27 Art Gallery Sculpting by Garley, Fridays in June, 12 p.m. Artist Exhibit: Nigel Nieva Working w/ Sharpie, June 18, 11 a.m.

Pop Comedy w/ Jesse Fernandez, June 24, 9 p.m.

Wine Tasting for Charity (Sacramento Artists Council, Inc.), June 25

Shut Up Dongshire, Anti Cooperation League, High vs. Drunk Improv, June 25, 8 p.m.

K Street Venues Summer Block Party on K St., every Wednesday

Shenanigans Jeffrey Petterson's The Dopest Show On Earth w/ Ngaio Bealum, Leaf the Comedian, Linda Lepp, hosted by OJ the Jokeman, June 23, 8 p.m.

Luna’s Cafe Joe Montoya’s Poetry Unplugged, Thursdays, 8 p.m. Sean Powers Night of Shadow Puppets, June 14, 7 p.m.

The Stoney Inn Comedy Open Mic, Mondays, 8 p.m.

Naked Lounge Downtown Documentary Night: The Devil and Daniel Johnston, June 21, 5 p.m. & 8 p.m.

Tommy T’s Shane Murphy All Stars, June 15, 8 p.m.

The Park Ultra Lounge Hair Wars 2011, Thursdays through Sept. 1, 10 p.m.

Damon Wayans Jr., June 16 - 19, Thursday, 8 p.m.; Friday, 8 p.m. & 10 p.m.; Saturday, 7:30 p.m. & 10 p.m.; Sunday, 7:30 p.m.

Power Balance Pavilion The World Famous Lipizzaner Stallions, June 18, 2 p.m. & 7:30 p.m.

K.O. Comedy, June 22, 8 p.m. Mike E. Winfield, June 23, 8 p.m. Sommore, June 24 - 26, Friday, 8 p.m. & 10 p.m.; Saturday, 7:30 p.m. & 10 p.m.; Sunday, 7:30 p.m. Live Out Loud (LOL) w/ Ellis Rodriguez, Sean P, Dennis Martinez, Diego Curiel, Emma Haney, hosted by Ruben Mora, June 27, 8 p.m.

Misc. 2556 Albatross Way (Studio E) Sacramento Metal Arts Guild 1 Year Anniversary & ART Fundraiser, June 18, 4 p.m.

Raley Field Mommy and Me Day, June 15, 10 a.m. Shine Poetry with Legs, June 23, 7:30 p.m. Sol Collective Mics & Moods Poetry Series, June 25, 7 p.m. Spanglish Arte Art Exhibit: Mexica by Jose Lott, now through July 2 Workshop: Creating Delicious Salsas, June 18, 10 a.m. Workshop: Pinatas, June 25, 10 a.m. Verge Center for the Arts Verge Movie Night presents: Marwencol, June 16, 7:30 p.m.

Beatnik Studios Red Night Poetry, June 15, 8 p.m.

Issue 87 • June 13 – June 27, 2011

23


Who’s Laughing?

Face to Face put their differences behind them and release new album Words Anthony Giannotti

Y

es Face to Face did break up, but who cares? They’re back together and on a worldwide tour for their new album, Laugh Now, Laugh Later, released May 17, 2011. Lead singer and guitarist Trever Keith has one simple thing to say about the split: “We had some creative differences and now we don’t.” After 20 years, seven albums and countless live shows, there are bound to be some raw nerves and differences of opinions— anyone in a band can attest to that. The Southern California punk rockers split ways in 2004, but it didn’t last long. In early 2008, Face to Face started playing some live shows and by year’s end, the guys had a short U.S. tour booked. When the chemistry is good, the chemistry is good, Keith says. “We thought it would be fun to play a reunion show. We just kept playing more and more, Scott [Shiflett, bass] and I started to talk about some ideas for new songs… Before we knew it, we were recording a new album.” Even with the success of the new album and tour, Keith has a strong warning to any bands trying to make it big. “You are setting yourself up for a hard life,” he says. “Being in a full-time band isn’t always easy.” Taking from his two decades of hard-earned experience in the music industry, he does have some slightly more encouraging words of advice for hopeful musicians: “No one gives a shit about what your band looks like; people do care how well you play live.” We got to talk some more with the sole founder of Face to Face about the new album and tour, then we got deep into a few of the problems in our society.

24

Issue 87 • June 13 – June 27, 2011

So this is your first album support tour since 2002. How’s it going? It’s going very well. We are having a great time out here. This is the first full headlining the United States and Canada tour we’ve done in the last nine years. We started playing shows again about three years ago.

is definitely a huge problem, especially in the United States of America. Do you see that selfish attitude as a recent thing? Is it more common in the younger generation? I’ve seen it become more of an issue in my lifetime. I’m 42 years old; maybe I just notice it more now, but it doesn’t seem that it was to the degree that it is now.

The new album has some classic Face to Facesounding songs and some that take a little different direction. Was that on purpose or did it just come out that way? If you listen to our catalog, it’s not the first time we’ve had songs that were various tempos—midtempo to fast. This is just a record that is a collection of new ideas from Scott and I, we just wrote the songs we had ideas for in our heads. We didn’t overthink it, and we didn’t really spend too much time trying to do something for any specific purpose. There wasn’t anything planned or calculated about the record or the songs. It’s really just an honest, accurate snapshot of the way that we feel at this point in time.

Do you think there is any way to right this path we are on? Do you think it’s just going to continue to get worse? You know I’m better at pointing out problems. I don’t claim to have the solution. A lot of my lyrics really just deal with personal trouble. They really just deal with the individual and that kind of thing. The only way something like that will be solved is through the individual. It’s about personal responsibility. It’s about trying to fix yourself first. If everyone worked on fixing themselves, I think we’d have a better society across the board.

On “It’s Not All About You” you say, “Everybody wants to have it made/Don’t want to do nothing but still get paid.” Do you see this as a major problem in our society? That’s an interesting question. Basically the song is about being selfish. It’s about the mentality of wanting something for nothing. That’s ultimately what the line is about, and yeah, I would say that

Would you say that it is the punk rock mantra to point out the problems in society so as a group we can work on them, to try and bring underlying problems to the surface? I have no idea man. I don’t really know what punk rock is anymore, and I hardly care. We do what we do, and I try not to worry about what punk rock means. Dive Into Sacramento & Its Surrounding Areas


Food. Drinks. Sports. Music. It's the perfect unwind.

“I don’t really know what punk rock is anymore, and I hardly care. We do what we do, and I try not to worry about what punk rock means." – Trever Keith, Face to Face I read that you had Corey Miller of L.A. Ink do the album art. How’d that come about? We’ve been buddies with Corey for the last couple years, and obviously we’ve been talking with him about working on the new record and just through hanging out and talking about it he was like, “Hey man I’d like to try and do some artwork for that.” I was kind of telling him about how some of the songs went and that gave him some really cool ideas for the art. It was really a cool spontaneous thing where he was kind of getting a little inspiration from our creativity, and we just started feeding off each other. He started making these drawings, and I was giving him song titles. It just turned into this cool cooperative thing creatively. You guys are also stopping at some tattoo shops to help promote the album and tour? Yeah we did a couple of those. We stopped in New York and Philadelphia as well as a few others. We actually had Corey on tour with us for a week or so and got to stop in some cool tattoo shops. We sold some of Corey’s art and some records. It was a lot of fun.

Do you have any plans now that you have a new record out? Just touring. We are about midway through this tour—I think four or five weeks left. We still have the rest of the South, all the way up to the Pacific Northwest, Sacramento, all the way down SoCal and the rest of the Southwest. Then we are hitting the rest of the world: Europe, Australia and hopefully back down to South America all before the end of the year. Wow, that’s quite the busy year. Still touring that much after 20 years? Yeah we are workhorses [laughs]. It’s what we like to do. Do you have any advice for anyone starting a band nowadays? Yeah: Quit. Get a real job. That would be my best advice. Stay in school, go to college, get a skill. Seriously. I guess if anyone is in a band and really wants to make a go at it, you need to forget about what your band looks like or any of that bullshit. Just get out there and play shows; play a lot because it’s all about how good you are live. Now that the record industry has taken a shit Face to Face will stop in you really just got Sacramento on June 19 to play Ace of Spades with Strung to look at how Out, Blitzkid and The Darlings. well you play Tickets are $20 and the show live and really starts at 6 p.m. For more info, go to Aceofspadessac.com. cultivate that.

SHEN A N IGANS

FrI JuNE 17

8 pm $7

The

Drawing Out Life

Absolutes SAt JuNE 18

9pm $10

SAt JuNE 25 7pm $15 SAvAGE EAr productIoNS prESENtS:

Smile Prylosis empty EgoSta Soul ll Terra Ferno

Sabrina SignS Brodi Nicholas Millie dJ INFErNo dJ ANtIckS dJ GIo

FrI July 1

tHur JuNE 23

SAt July 2

Knappsacc

SmokEy thE ghoSt

8pm $10

NGAIO BEALUM • JEffrEy pEttErsON thE 420 cOMIc LEAf thE cOMEdIAN • LINdA LEpp • hOstEd By OJ thE JOkEMAN

FrI JuNE 24

8pm $7

Color

theSound The

Realists

8pm $7

Kaero The

Reel

6pm $8

WAtcH It lIvE! FrI July 8

8pm $7

Singer/SongwriterShowcasefeat.

Andrus-Shively Adam Roth Chris Brown Patrick

Tarnished Rose

Walsh

Aliciya Angel

705 J Street • Sacramento

(916) 442-1268 • JStreetShenaniganS.com

Voted Top 50 Brunch in The US

come celebrate 5 years strong 10pm • $10 ($5 before 10:30)

every day is the weekend

$6.95 unlimited mimosas

fridays

with purchase of breakfasts

hosted by dj esef, featuring special guest djs, bands & singjays

get down to the

champion 10pm • $5 sound reggae//dub//dancehall

resturant night club catering delivery SubmergeMag.com

$30 dinner for 2 choice of any

two entrees & a bottle of house wine

happy hour 3 till close

nightly/ except fridays 3-7pm

1500 K street

sacramento

(916) 444-3633

Issue 87 • June 13 – June 27, 2011

25


refined tastes

Clemons of Capitol Garage does dinner right Capitol Garage

1500 K Street, Sacramento

Words Adam Saake photos nicholas wray Sometimes what you’re looking for is right underneath your nose. Or, in this case a parking garage. Just when I thought I had eaten food from most of the talented chefs cooking here in Sacramento (Tuohy, Selland, Mulvaney, Formoli, Ngo, McCown and others), I stumbled across the talented Jonathan Clemons of Capitol Garage. Yes, the Capitol Garage with graffitiladen walls, karaoke and weekend live music shows. To associate culinary excellence with this establishment is not very far-fetched, though—just arrive on Saturday or Sunday mornings and you’ll be treated to a phenomenal brunch. Or stroll over for lunch and try out one of Clemons’ signature sandwiches. The place stays busy for those reasons alone, but what you might not know is that the dinner here is a hidden jewel. I visited a few weeks back before the menu changed, using a gift certificate to pick up some dinner. I scrolled down to the entrees menu on the website before arriving to see what my options would be and was pleasantly surprised to find plates like gnocchi with Gorgonzola cream sauce, butternut squash and chicken apple sausage

or the saltimbocca (grilled chicken breast atop asparagus and linguini with sun-dried tomatoes and crispy prosciutto). Both of these dishes were perfectly balanced with so much flavor and depth and were satisfying portions for the roughly $16 apiece I paid for them. Sacramento proved once again that there were stones yet to be turned. I was curious about Clemons and caught up with him shortly after the menu changed. It was time for a revisit. Clemons ended up in Sacramento by way of Portland, Ore., where he started his culinary career at the Western Culinary Academy, currently a Le Cordon Bleu academy. He didn’t necessarily have his heart set on cooking here, but here he landed nonetheless. “I was actually looking to move to this area to be closer to family,” Clemons says. With the help of a friend working at Capitol Garage already, Clemons got his foot in the door with the owners. “I pretty much did a phone interview with [owner Jerry Mitchell], and he hired me. That was almost six years ago,” he recalls. Since then he’s been cranking out great food that’s not only attracted a loyal customer base but also put his “place on the map…as a culinary destination.” In 2009, Clemons entered the National Beef Cook-Off and placed first for his Bistro Steak Salad with Pinot Pine Nut Vinaigrette.

R U O Y AD E 03 R 8 3 E H916) 441 (

bm

su info@

26

g.com a m e erg

Issue 87 • June 13 – June 27, 2011

Local news caught wind and he was suddenly on TV making the salad for viewers and alerting those not in the know that there was good food to be had at Capitol Garage. After his move from Portland, as a newcomer to the Sacramento restaurant scene, Clemons watched a city he wasn’t sure had the potential for culinary greatness turn into a city that he needed to keep up in. “When I first started working here and eating and exploring, I didn’t really think that it was a good culinary town,” he says. “I’ve only been here five or six years but I think it’s grown a lot in that time. People are starting to appreciate different flavors and different kinds of food.” What’s cool about Clemons is that he sticks to his guns. Surf and turf is a must, sweet potatoes for sure, and tomatoes always seem to have a home on the menu—sun dried or fresh. These are the foods that he likes, and for the diner that means it’s going to taste as good as he himself would eat it. He’s a classic example of a chef who sees flavor in color and uses that to paint delicious plates that leap off the table. It’s well-prepared, unpretentious food that he’s just plain happy to cook for people. The menu rotates just about every three months and Clemons, like a lot of other chefs in the area, works seasonally. This is beneficial for always having the freshest, quality ingredients, but Clemons knows that the customers like variety too.

“We do get a lot of repeat business here, and people like trying new things and don’t want to eat the same thing every time they come in,” he says. Right now, green beans are a staple for Clemons, and he’s worked them into three of the five dishes, including grilling them and serving them alongside a killer rib eye steak smothered in a Gorgonzola cream sauce and served with sweet potato fries ($17.95). That’s his turf. The surf comes by way of a seafood risotto that he cooks with Arborio rice. Saffron and cream make this plate extra hearty, along with shrimp, rock crab, English peas and sun-dried tomatoes ($14.95). Both of these plates were home runs as I’m sure plates like the Tuscan sauté or Chicken Marsala are too. There are always new gems to discover. And although Capitol Garage, an establishment approaching its 15th year of business, is hardly a new gem, it was clear upon my visit that the stellar dinner menu was riding under the radar. Clemons agrees and says that he’s not selling as many entrees as he would like. He attributes some of that to the fact that people might not think Capitol Garage when they are headed out for a nice dinner. But Clemons aims to change that. “When you eat here, you need to have an open mind and enjoy yourself,” says Clemons. “We do a lot of stuff and we try to do it as well as we can.”

2321 J St • Sacramento •(916)444 - 4473

Organic Starter Plant Sale Cantaloupe•Oregano•Tomatoes•Cucumber Squash•Hot Peppers•Sweet Peppers •Sage Chives •Thyme•Rosemary•Cilantro + muCH mORe

$2.50 each // $2 each if you buy 5 or more! Dive Into Sacramento & Its Surrounding Areas


The grindhouse

\

Wednesday

7 Walkers

jul 6

sarah F e a t u rJaFFe inG

Bill kreutzMann

HarloW’s • 2708 J st. • saCto • 21 & over • 9:00PM (drummer of tHe GrateFul dead), GeorGe Porter Jr. (bassist of tHe Meters), PaPa Mali (Guitar), Matt HuBBard (keyBoards)

HarloW’s • 2708 J st. • saCto • 21 & over • 8:00PM

tuesday

jul 12

Chasing the Muse Midnight in Paris

Sony Pictures Classics

Words James Barone As far as body of work goes, Woody Allen is a titan among American filmmakers. While his films may not have the epic scope of a Coppola or the box office clout of a Spielberg, Allen’s pantheon is no less impressive, running the gamut of modes from the Greek chorus-inspired Deconstructing Harry to the tongue-in-cheek comedy of Mighty Aphrodite to the bone-chilling Match Point. Allen’s latest film, Midnight in Paris, is more of a return to form than the latter, but is also exceedingly clever and entertaining. Like most things, nostalgia can be harmful if done in excess. It’s easy to pine for a time long gone, because the mind has a funny way of accentuating the positive and repressing the negative. In Midnight in Paris, Gil (Owen Wilson) is nostalgic for a time he’s never even experienced. He yearns for the Paris of the ‘20s, a place and time he believes was a Golden Age. Gil, a successful Hollywood screenwriter, is visiting Paris with his fiancée (Inez, played by Rachel McAdams) and her wealthy family, abroad on business. Inez’s parents—a far rightwing businessman father and snooty mother— may not necessarily approve of Gil, but they tolerate him, mainly because he makes a good living; but Gil’s soon-to-be wife and in-laws all seem to spurn the writer’s more whimsical side. Gil is in love with Paris, but his wife and his family can’t wait to get back to the States. He sees it as a magical place, where his literary heroes came to sharpen their skills and tap into the city’s undeniable energy. While in Paris, Gil is trying to become a “real writer” by working on a novel about a man who runs a nostalgia store, but refuses to show it to anyone. After a night of wine tasting with Inez’s pedantic friends, Gil is pixy-led through the streets of Paris. As the clock strikes midnight, he becomes a man out of time, swept back to the ‘20s where he meets giants of the literary and art worlds— Hemmingway, Fitzgerald, Dali and more. While SubmergeMag.com

straddling two times, he becomes infatuated with a young would-be costume designer (Adriana, played by Marion Cotillard). First and foremost, Midnight in Paris is a wonderfully entertaining film. It feels light, but has a richness to it if you care to soak in it. Allen weaves in numerous great writers, artists and luminaries of the ‘20s in a clever way, incorporating their work, personalities and biographies into the mix. Hemmingway is a drunk obsessed with masculinity; Fitzgerald and his wife Zelda have a tumultuous relationship; Dali is, well, Dali (wonderfully portrayed by Adrien Brody). Well-read audience members are sure to share many knowing chuckles, but Midnight in Paris never feels in-joke-y or exclusionary. It’s as breezy as any daft romantic comedy, and that’s refreshing. The performances are solid throughout. Owen Wilson, as de facto stand-in for Allen, awkwardly mumbles and fusses in the very image of his director. Kathy Bates delivers some of the film’s most powerful lines as Gertrude Stein and exudes a firm, statuesque presence befitting of her real-life counterpart, and Corey Stoll casts Hemmingway as the brawling caricature you’ve no doubt learned about in high school. Overall, it’s an excellent ensemble cast. As light-hearted as it feels, Midnight in Paris also throws a heavy warning about living in the past. As Gil lives the good life in the Roaring Twenties, his real life begins to crumble (which is perhaps for the best). Unlike the breezy romantic comedies it seems to emulate, Midnight in Paris doesn’t come to an entirely tidy conclusion, much to its credit. Certainly, this film is a welcome addition to Allen’s canon.

ERIC sarah JaFFe JOHNSON HarloW’s • 2708 J st. • saCto • 21 & over • 9:00PM pHoto © max CraCe

HarloW’s • 2708 J st. • saCto • 21 & over • 7:30PM

Marc Broussard Matt Hires • CHiC GaMine

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

tHe FlesHtones The TrouBleMakers

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

Gary Clark Jr.

[Blues Guitar FroM austin, tX]

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

tHe GreenCards

[BlueGrass FroM australia/nasHville]

Harlow’s • 2708 J st. • saCto • 18 & over • 6:30pm

lanGHorne sliM [alt-Country FroM Pa]

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:30pm

MaTT schofield (BritisH Blues/roCk Guitarist)

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

kill tHe PreCedent (Cd release)

Will Haven • tHe snoBs • City oF vain Harlow’s • 2708 J st. • saCto • 21 & over • 9:30pm

abstract entertainment

Wednesday

jun

22

Wednesday

jun

29

thursday

jun

30

saturday

jul

9

thursday

jul

21

FrIday

auG

5

saturday

auG 6

tiCkets availaBle at: tHe Beat (17tH & J st.), diMPle reCords, PHono-seleCt or online at: WWW.eventBrite.CoM, WWW.tiCkets.CoM • tiCkets For HarloW’s sHoWs also availaBle at WWW.HarloWs.CoM

WWW.aBstraCtsaCraMento.CoM

Issue 87 • June 13 – June 27, 2011

27


Now opeN! O A k l A n d 4 2 0 E vA l u At i O n

Sacramento

2633 TeleGraph ave, #109 • oaKLaNd, ca 94612 (510) 832-5000 • moN-Sat 10am-5pm

420

Evaluations

don’t be fooled by impostors offering price cut recommendations over Skype! N Now ope S! ay oN SuNd 12-5pm

Voted #1 doctor’s office in all of Sacramento

45

$

55

$

Renewals fRom any doctoR

new Patients

*with this ad

*with this ad

We Will Beat Any Competitor’s Price by $500

*must present competitors ad. Restrictions apply

taKe $4.20 off aBoVe pRiceS oN

tueSdayS, wedNeSdayS & SuNdayS

offeR eXpiReS 6/20/11

BewaRe of Scam!

Visit our website to book your appointment online 24/7

Doctors offices offering recomendations for over 1 year long are fake! One year is the longest term a recommendation is valid! Come see a real doctor at Sac420Evals! Know his face! Know his name! located

in

the

back

of

No 6 Months BS • Good for 1 Year

Walk-ins Welcome all Day everyDay building

Mon-Sat

12-7pM

Sun

12-5pM

2100 watt aVe uNit 190 • SacRameNto, ca 95825 916.480.9000 • Sacramentocannabiscard.com 28

Issue 87 • June 13 – June 27, 2011

Dive Into Sacramento & Its Surrounding Areas


live<< rewind

In the Grasp

*FOR FIRST MONTH'S RENT ASK FOR DETAILS

Grimey: Death Grips

Tuesday June 7, 2011 Townhouse Lounge

Words Blake Gillespie • Photos nicholas wray On Tuesday, June 7, DJ Whores booked dubstep DJs from distant lands like New York City and France. But when the downstairs cleared for an upstairs Death Grips set, for once Sacramento showed some goddamned pride. Death Grips bears the rumblings of a strange new era for hip-hop—if the genre is even appropriate. Between Death Grips and the teenage riot of Los Angeles’ Odd Future Wolf Gang Kill Them All (OFWGKTA) crew, hiphop seems to be embracing a DIY and punk mentality that hasn’t been prevalent in the genre since Fab Five Freddie was kicking it with Debbie Harry in the Lower East Side. Devoid of heavy-handed derivatives, Death Grips respectfully appeals to Sacramento and the indie world-at-large’s iTunes playlist without losing an ounce of visceral gnarl. The Ex-Military mixtape is the group’s call to arms through heavy bass warbles, juke break beats and vintage psych-samples from Link Wray and The Castaways. Critics jumped the gun when they hailed New York-based MC Waka Flocka Flame as the first metal god of rap. No one could have predicted Death Grips' Stefan Burnett, a Kimbo Slice-looking dude from Oak Park, was lurking in the trenches with a deeper-seated metal intent with lyrics, “Dismiss this life/Worship death/Cold blood night of serpent’s breath/ Exhaled like spells from the endlessness/In the bottomless wells of emptiness,” over the thunder of Zach Hill’s drums. The Sunday prior to the Grimey set, Death Grips played a secret show at Press Club, a set that made its way to YouTube in record time. The Grimey announcement was as last-minute as it gets, with most of the curious anticipating a Davis house show as the unveiling of the mysterious Zach Hill project. The cloak was off entirely, as was frontman Stefan Burnett’s shirt as he stalked the stage, like any moment he might snap and start cracking skulls. No one SubmergeMag.com

$ N I E V O M AL! 149 I C E PLAY LOUD 24/7! P S .00*

was injured during the set, nor did a full-on mosh pit ever break out. The surprise was the rush to be on top of Death Grips without taking the stage—an instant embrace virtually unheard of for a local act. Burnett’s coined grunt of “Yuh” was mimicked on cue and other times in brief quiet moments, affirming his bark as the group’s battle cry. Sacramento is excited for its locally raised rap beast—enough to shed the cool, shed the cynicism, shed the apathy and get buck for 40 minutes in ToHo. It caught me off guard so much that I’m reluctant to mention it for fear it might backfire and curse the unabashed enthusiasm. Whether we sustain our buzz in the home front or not, Death Grips is in takeover mode with or without us. This week (June 15), the group performs L.A.’s Low End Theory, a weekly melding of art and music held every Wednesday at The Airliner, a stage that made the careers of DJ Gaslamp Killer and producer/musician Flying Lotus. In the end, if Death Grips maintains an indifference to hype present within the music, it will always have a home in Sacramento. The nihilistic candor on tracks like “I Want It I Need It (Death Heated)” and “Spread Eagle Across the Block” boasts a lifestyle prevalent in Midtown yet to be captured sonically. I, for one, hope this is the beginning of many voice-shot nights shouting “Yuh” to come.

916-595-4680 www.godlikestudios.com SOME RESTRICTIONS APPLY. OFFER AVAILABLE TO NEW TENANTS ONLY. LIMITED TIME OFFER.

Issue 87 • June 13 – June 27, 2011

29


the shallow end Head in the Cloud James Barone jb@submergemag.com

Sac City Rollers present:

Folsom Prison Bruisers vs

Battle Born Derby Demons Foothill Skate Inn – 4700 Auburn Blvd 6:40p doors open SSStttaaarrrtttiiin n o w h m e d e m ngggo offffffw wiiittth hm miiixxxe ed dttte eaaam msss 7p First Whistle – UDR U U m a e D e b y R a d n e Ullltttiiim ma attte eD De errrb by yR Ra ad dn ne essssss e x h i b i t i o n b o u t ! e x h i b i t i o n b o u t ! exhibition bout! 8p main bout begins Hot Wheels race at half-time!

TICKETS: $10 in advance $15 at the door $30 VIP $6 ages 7-12 under 6 FREE

R R a e P e V e n d o Ra affffffllle eP Prrriiizzze esss!!! V Ve en nd do orrrsss!!! B B e e G a d e n Be ee errr G Ga arrrd de en n!!! w w w w a y o e o m ww ww w...sssa acccccciiittty yrrro olllllle errrsss...ccco om m

available at www.brownpapertickets.com, Foothill Skate Inn, Cruz Skate shop, Dimple, and The Beat

Distillery 2107 L Street • Sacramento • (916) 443-8815 Fri, JunE 17 Riot Radio, Kill Devil, Joe Q Cititzen, Armed Forces Radio $6 10pm SaT, JunE 18 La Noche Oskura, Mentes Diferentes, Los Blazing Hangovers $6 10pm Fri, JunE 24 Keloid, Ungoliant, Black Mackerel $6 10pm

SaT, JunE 25 Blackeyed Dempseys, Pladdohg $7 10pm SaT, July 2 Jinx Jones, Harley White Orchestra, The Twilight Drifters, Big Iron $8 10pm Fri, July 8 The Polymers, Jet Black Popes, (CD RELEASE Virtue & Vices PARTy) $6 10pm

Karaoke Every Sun-Thurs 9pm Free 30

Fri, July 15 Boundaries, Drag Me Under, Carry The Torch $5 10pm SaT, July 16 Mark Wears Clogs, Little Black Bats, Puzzletree, Intercept $7 10pm Fri, July 22 Beyond The Grove, Voltera, Slave Unit, Outshined $7 10pm

COMING SOON!

July 23: 2 or 3 Guys, Endroit, Phantoms, Mezza Luna $6 10pm July 29: Give Em Hell, Hugo Stiglitz, TBA $6 10pm July 30: Pine Box Boys (SF), Dry County Drinkers $7 10pm aug 5: Acoustic Punk Night: Jason Welt, Brian Hanover, Andrew Harrison, Alex Dorame $5 10pm aug 6: Mr. P – Chill, TBA aug 12: Cheatin’ Hearts, Dry County Drinkers, Campfire Cooners $6 10pm

Open For Lunch & Dinner

Issue 87 • June 13 – June 27, 2011

Since I got my Mac mini about a year ago and my hand-me-down iPhone a few months after, I’ve become a horrid cliché. I’m an Old Navy sale away from full-on yuppie douchebaggery. (Full disclosure: I fucking love Old Navy.) To be honest, my Mac revolution hasn’t made me a better member of society. It has, however, as any other Mac user will tell you PC users ad nauseum, made my life at the screenand-keyboard a true joy. It’s all so easy! And I’m not even afraid of catching viruses while surfing for porn. It really is fantastic. One other aspect of my life that has changed post-Mac is my reaction to Apple news. The company seems to have a new headline attached to whatever doodad or service it’s putting forth every day. In the past, my reaction was, “Let’s see what these assholes are up to now.” Now it’s more like “LET’S SEE WHAT THESE ASSHOLES ARE UP TO NOW!!!!!” Clearly, a complete 180. Apple’s latest hype beast is the iCloud, a cloud storage service. With iCloud, users will be able to access their images, apps, music, etc. from just about anywhere using any of their fancy devices. Instead of storing these files on their iPhone’s hard drive, for example, they will be housed in the cloud, a nebulous virtual hard drive that exists in the wireless realm. The most intriguing aspect of the iCloud, and probably how many users who read this magazine will utilize the application, is how it pertains to music. All of your new iTunes purchases will automatically appear on all your devices, and you will be able to download all of your past purchases to all of your devices as well. These services are currently available in beta. Spiffy huh? But you’re saying, “Jimmy B., I steal all my music.” Apple’s got your pirate ass covered, also. Starting in September, iCloud will unveil iTunes Match, which will allow you to store your entire iTunes library on the Cloud. This service will come at a cost: $24.99 per year, which is probably why it has been given the a-OK from the big four major record

labels [and the up to $50 million per label in advance royalties (according to CNET) Apple sent them probably helped too]. It’s a really cool idea, I guess, unless you’re a dinosaur like me who actually buys music. Then forking over 25 bucks a year to access all the music you already paid for seems like getting raped over a barrel. Twice. But like I said, I love Apple now. No matter what their PR would have you believe, the Cloud is not a new idea. Amazon and Google both have cloud music services, but Apple’s is different (i.e. totally better), because instead of having to upload your entire music library to Amazon or Google’s servers, which could take weeks, Apple’s iCloud simply scans and matches your catalog for play on your device’s iTunes app. That could only take minutes, dude. Minutes. But then again, Apple already offers a cloud service also, Mobile Me, which totally sucks, but whatever with that. It’s all about iCloud now. While we’re at it, Apple’s iCloud isn’t even the only iCloud. There’s an Arizona-based company named iCloud Communications that’s now suing Apple for their use of the name. But really, you probably shouldn’t brand any tech venture with a term starting with an obnoxious lower case “i,” because Apple is bound to come out with a new iSomethingorother eventually—unless of course your intention was to one day file a lawsuit, which actually might be a pretty good business model. iCloud Communications alleges that this isn’t the first time Apple has pulled this kind of shit. “Although Apple aggressively protects its trademark rights, Apple has a long and well known history of knowingly and willfully treading on the trademark rights of others—a history which began as early as the ‘70s when Apple was first sued for trademark infringement by the Beatles record label, Apple Corp.” Keep in mind, however, that this quote was published in an article on PCWorld.com and therefore, not to be trusted. Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

31

Issue 87 • June 13 – June 27, 2011 N E W S & R E V I E W B U S I N E S S U S E O N LY DESIGNER

SS

ISSUE DATE

06.16.11

ACCT EXEC

ANS


Dive into Sacramento & its Surrounding Areas

june 13 – 27, 2011

#87

+ Midnight

Woody Allen’s

in Paris Death Grips Gets Grimey

Face to Face Where Do We Go From Here?

in oceans Leecifer steve-o

Natural Selection

HONOO FLAME!

Information Overload


Submerge Magazine: Issue 87 (June 13 - June 27, 2011)